You are not logged in.

#1 2020-09-16 15:34:39

paozaf
Member
Registered: 2012-11-29
Posts: 33

[SOLVED] NVIDIA issue and DM issue...related?

Hi all,
I have a workstation with two NVIDIA cards, mate and lightdm.
It worked perfectly until I updated.

The problems now are the following, I don't know if they are related or not:

1) the login interface doesn't appear (but I can switch to a different tty and textual login. ssh works too).
If it can helps I got this:

root@FLUSSOCANALIZZATORE paolo # systemctl status lightdm.service
● lightdm.service - Light Display Manager
     Loaded: loaded (/usr/lib/systemd/system/lightdm.service; enabled; vendor preset: disabled)
     Active: failed (Result: exit-code) since Wed 2020-09-16 19:26:18 CEST; 12min ago
       Docs: man:lightdm(1)
    Process: 688 ExecStart=/usr/bin/lightdm (code=exited, status=1/FAILURE)
   Main PID: 688 (code=exited, status=1/FAILURE)

set 16 19:26:18 FLUSSOCANALIZZATORE systemd[1]: Stopped Light Display Manager.
set 16 19:26:18 FLUSSOCANALIZZATORE systemd[1]: Starting Light Display Manager...
set 16 19:26:18 FLUSSOCANALIZZATORE systemd[1]: Started Light Display Manager.
set 16 19:26:18 FLUSSOCANALIZZATORE systemd[1]: lightdm.service: Main process exited, code=exited, status=1/FAILURE
set 16 19:26:18 FLUSSOCANALIZZATORE systemd[1]: lightdm.service: Failed with result 'exit-code'.
set 16 19:26:18 FLUSSOCANALIZZATORE systemd[1]: lightdm.service: Scheduled restart job, restart counter is at 5.
set 16 19:26:18 FLUSSOCANALIZZATORE systemd[1]: Stopped Light Display Manager.
set 16 19:26:18 FLUSSOCANALIZZATORE systemd[1]: lightdm.service: Start request repeated too quickly.
set 16 19:26:18 FLUSSOCANALIZZATORE systemd[1]: lightdm.service: Failed with result 'exit-code'.
set 16 19:26:18 FLUSSOCANALIZZATORE systemd[1]: Failed to start Light Display Manager.

2) both NVIDIA cards are detected but I can not use (driver problem?).

root@FLUSSOCANALIZZATORE paolo # lspci -k | grep -A 2 -E "(VGA|3D)"
02:00.0 VGA compatible controller: NVIDIA Corporation GP102 [TITAN Xp] (rev a1)
	Subsystem: NVIDIA Corporation Device 11df
	Kernel modules: nouveau
--
03:00.0 VGA compatible controller: NVIDIA Corporation GP102GL [Quadro P6000] (rev a1)
	Subsystem: NVIDIA Corporation Device 11a0
	Kernel modules: nouveau
--
09:00.0 VGA compatible controller: ASPEED Technology, Inc. ASPEED Graphics Family (rev 30)
	Subsystem: ASUSTeK Computer Inc. Device 85f9
	Kernel driver in use: ast


root@FLUSSOCANALIZZATORE paolo # pacman -Q | grep nvidia
libnvidia-container 1.0.0_0.1.beta.1-1
libnvidia-container-tools 1.0.0_0.1.beta.1-1
nvidia 450.66-19
nvidia-container-runtime 2.0.0+1.docker18.03.0-1
nvidia-container-runtime-hook 1.3.0+1-1
nvidia-docker 2.0.3-4
nvidia-utils 450.66-1
opencl-nvidia 450.66-1


root@FLUSSOCANALIZZATORE paolo # nvidia-smi 
NVIDIA-SMI has failed because it couldn't communicate with the NVIDIA driver. Make sure that the latest NVIDIA driver is installed and running.

Any idea?
Thank you very much in advance.

Paolo

Last edited by paozaf (2020-09-17 07:44:48)

Offline

#2 2020-09-16 15:51:39

V1del
Forum Moderator
Registered: 2012-10-16
Posts: 10,416

Re: [SOLVED] NVIDIA issue and DM issue...related?

Post the pacman.log from the update when the issue started. In general your kernel module (... the nvidia package) is outdated it should be at 450.66-21 if you were up to date with the latest 5.8.9 kernel. Check your mirrors and switch to actively syncing ones in doubt.

Last edited by V1del (2020-09-16 15:52:26)

Offline

#3 2020-09-16 16:19:43

paozaf
Member
Registered: 2012-11-29
Posts: 33

Re: [SOLVED] NVIDIA issue and DM issue...related?

A little bit long:

[2020-09-11 15:22] [PACMAN] Running 'pacman -S archlinux-keyring'
[2020-09-11 15:22] [ALPM] transaction started
[2020-09-11 15:22] [ALPM] upgraded archlinux-keyring (20190827-1 -> 20200820-1)
[2020-09-11 15:22] [ALPM-SCRIPTLET] ==> Aggiunta delle chiavi da archlinux.gpg in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET] gpg: public key DB323392796CA067 is 3037 days newer than the signature
[2020-09-11 15:22] [ALPM-SCRIPTLET] ==> Sto firmando localmente le chiavi verificate nel keyring...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Sto firmando localmente la chiave D8AFDDA07A5B6EDFA7D8CCDAD6D055F927843F1C...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Sto firmando localmente la chiave DDB867B92AA789C165EEFA799B729B06A680C281...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Sto firmando localmente la chiave 91FFE0700E80619CEB73235CA88E23E377514E00...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Sto firmando localmente la chiave 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Sto firmando localmente la chiave AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2020-09-11 15:22] [ALPM-SCRIPTLET] ==> Sto importando i valori...
[2020-09-11 15:22] [ALPM-SCRIPTLET] ==> Disabilitazione delle chiavi revocate nel keyring in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 8F76BEEA0289F9E1D3E229C05F946DED983D4366 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 63F395DE2D6398BBE458F281F2DBB4931985A992 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 27FFC4769E19F096D41D9265A04F9397CDFD6BB0 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 39F880E50E49A4D11341E8F939E4F17F295AFBF4 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 5559BC1A32B8F76B3FCCD9555FA5E5544F010D48 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 07DFD3A0BC213FA12EDC217559B3122E2FA915EC in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 5A2257D19FF7E1E0E415968CE62F853100F0D0F0 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave D921CABED130A5690EF1896E81AF739EC0711BF1 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 7FA647CD89891DEDC060287BB9113D1ED21E1A55 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave BC1FBE4D2826A0B51E47ED62E2539214C6C11350 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 5696C003B0854206450C8E5BE613C09CB4440678 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 684148BB25B49E986A4944C55184252D824B18E8 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 8CF934E339CAD8ABF342E822E711306E3C4F88BC in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 5E7585ADFF106BFFBBA319DC654B877A0864983E in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 65EEFE022108E2B708CBFCF7F9E712E59AF5F22A in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 40440DC037C05620984379A6761FAD69BA06C6A9 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 81D7F8241DB38BC759C80FCE3A726C6170E80477 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave E7210A59715F6940CF9A4E36A001876699AD6E84 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 5357F3B111688D88C1D88119FCF2CB179205AC90 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 4D913AECD81726D9A6C74F0ADA6426DD215B37AD in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave FB871F0131FEA4FB5A9192B4C8880A6406361833 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 66BD74A036D522F51DD70A3C7F2A16726521E06D in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave B1F2C889CB2CCB2ADA36D963097D629E437520BD in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 76B4192E902C0A52642C63C273B8ED52F1D357C1 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 40776A5221EF5AD468A4906D42A1DB15EC133BAD in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET]   -> Disabilitazione della chiave 44D4A033AC140143927397D47EFD567D4C7EA887 in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET] ==> Aggiornamento del database in corso...
[2020-09-11 15:22] [ALPM-SCRIPTLET] gpg: il prossimo controllo del trustdb sarà fatto il 2021-01-01
[2020-09-11 15:22] [ALPM] transaction completed
[2020-09-11 15:22] [ALPM] running '30-systemd-update.hook'...
[2020-09-11 15:24] [PACMAN] Running 'pacman -Syyu'
[2020-09-11 15:24] [PACMAN] synchronizing package lists
[2020-09-11 15:24] [PACMAN] starting full system upgrade
[2020-09-11 15:34] [ALPM] transaction started
[2020-09-11 15:34] [ALPM] removed xorg-fonts-alias (1.0.3-2)
[2020-09-11 15:34] [ALPM] removed pyqt5-common (5.13.1-1)
[2020-09-11 15:34] [ALPM] removed ilmbase (2.3.0-1)
[2020-09-11 15:34] [ALPM] removed libwbclient (4.10.8-1)
[2020-09-11 15:34] [ALPM] upgraded linux-api-headers (5.1-1 -> 5.8-1)
[2020-09-11 15:34] [ALPM] upgraded tzdata (2019c-2 -> 2020a-1)
[2020-09-11 15:34] [ALPM] upgraded iana-etc (20190823-1 -> 20200905-1)
[2020-09-11 15:34] [ALPM] warning: /etc/shadow installed as /etc/shadow.pacnew
[2020-09-11 15:34] [ALPM] upgraded filesystem (2019.05-2 -> 2020.08.21-1)
[2020-09-11 15:34] [ALPM] warning: /etc/locale.gen installed as /etc/locale.gen.pacnew
[2020-09-11 15:34] [ALPM] upgraded glibc (2.29-4 -> 2.32-4)
[2020-09-11 15:34] [ALPM-SCRIPTLET] Generating locales...
[2020-09-11 15:34] [ALPM-SCRIPTLET]   en_US.UTF-8... done
[2020-09-11 15:34] [ALPM-SCRIPTLET]   it_IT.UTF-8... done
[2020-09-11 15:34] [ALPM-SCRIPTLET] Generation complete.
[2020-09-11 15:34] [ALPM] upgraded gcc-libs (9.1.0-2 -> 10.2.0-2)
[2020-09-11 15:34] [ALPM] upgraded ncurses (6.1-6 -> 6.2-1)
[2020-09-11 15:34] [ALPM] upgraded readline (8.0.0-1 -> 8.0.004-1)
[2020-09-11 15:34] [ALPM] upgraded bash (5.0.011-1 -> 5.0.018-1)
[2020-09-11 15:34] [ALPM] upgraded attr (2.4.48-1 -> 2.4.48-3)
[2020-09-11 15:34] [ALPM] upgraded libcap (2.27-1 -> 2.43-1)
[2020-09-11 15:34] [ALPM] upgraded libgpg-error (1.36-2 -> 1.39-1)
[2020-09-11 15:34] [ALPM] upgraded libgcrypt (1.8.5-1 -> 1.8.6-1)
[2020-09-11 15:34] [ALPM] upgraded lz4 (1:1.9.2-1 -> 1:1.9.2-2)
[2020-09-11 15:34] [ALPM] upgraded xz (5.2.4-1 -> 5.2.5-1)
[2020-09-11 15:34] [ALPM] upgraded zlib (1:1.2.11-3 -> 1:1.2.11-4)
[2020-09-11 15:34] [ALPM] upgraded zstd (1.4.3-1 -> 1.4.5-1)
[2020-09-11 15:34] [ALPM] upgraded systemd-libs (243.51-1 -> 246.4-1)
[2020-09-11 15:34] [ALPM] upgraded procps-ng (3.3.15-1 -> 3.3.16-2)
[2020-09-11 15:34] [ALPM] upgraded gpm (1.20.7.r27.g1fd1941-1 -> 1.20.7.r27.g1fd1941-2)
[2020-09-11 15:34] [ALPM] upgraded xcb-proto (1.13-2 -> 1.14-1)
[2020-09-11 15:34] [ALPM] upgraded libxdmcp (1.1.3-1 -> 1.1.3-3)
[2020-09-11 15:34] [ALPM] upgraded libxau (1.0.9-1 -> 1.0.9-3)
[2020-09-11 15:34] [ALPM] upgraded libxcb (1.13.1-1 -> 1.14-1)
[2020-09-11 15:34] [ALPM] upgraded xorgproto (2019.1-2 -> 2020.1-1)
[2020-09-11 15:34] [ALPM] upgraded libx11 (1.6.8-1 -> 1.6.12-1)
[2020-09-11 15:34] [ALPM] upgraded aalib (1.4rc5-13 -> 1.4rc5-14)
[2020-09-11 15:34] [ALPM] upgraded acl (2.2.53-1 -> 2.2.53-3)
[2020-09-11 15:34] [ALPM] upgraded adobe-source-code-pro-fonts (2.030ro+1.050it-5 -> 2.030ro+1.050it-6)
[2020-09-11 15:34] [ALPM] upgraded hicolor-icon-theme (0.17-1 -> 0.17-2)
[2020-09-11 15:34] [ALPM] upgraded bzip2 (1.0.8-2 -> 1.0.8-3)
[2020-09-11 15:34] [ALPM] upgraded pcre (8.43-1 -> 8.44-1)
[2020-09-11 15:34] [ALPM] upgraded libffi (3.2.1-3 -> 3.3-3)
[2020-09-11 15:34] [ALPM] upgraded libutil-linux (2.34-3 -> 2.36-3)
[2020-09-11 15:34] [ALPM] upgraded glib2 (2.62.0-1 -> 2.64.5-1)
[2020-09-11 15:34] [ALPM] upgraded libpng (1.6.37-1 -> 1.6.37-3)
[2020-09-11 15:34] [ALPM] upgraded libjpeg-turbo (2.0.3-1 -> 2.0.5-2)
[2020-09-11 15:34] [ALPM] upgraded libtiff (4.0.10-1 -> 4.1.0-2)
[2020-09-11 15:34] [ALPM] upgraded icu (64.2-1 -> 67.1-1)
[2020-09-11 15:34] [ALPM] upgraded libxml2 (2.9.9-3 -> 2.9.10-2)
[2020-09-11 15:34] [ALPM] upgraded shared-mime-info (1.14-1 -> 2.0+1+g6bf9e4f-2)
[2020-09-11 15:34] [ALPM] upgraded gdk-pixbuf2 (2.38.2-1 -> 2.40.0+6+g5432316df-1)
[2020-09-11 15:34] [ALPM] upgraded libdatrie (0.2.12-1 -> 0.2.12-2)
[2020-09-11 15:34] [ALPM] upgraded libthai (0.1.28-1 -> 0.1.28-2)
[2020-09-11 15:34] [ALPM] upgraded libxrender (0.9.10-2 -> 0.9.10-4)
[2020-09-11 15:34] [ALPM] upgraded libxext (1.3.4-1 -> 1.3.4-3)
[2020-09-11 15:34] [ALPM] upgraded expat (2.2.7-1 -> 2.2.9-3)
[2020-09-11 15:34] [ALPM] upgraded graphite (1:1.3.13-2 -> 1:1.3.14-1)
[2020-09-11 15:34] [ALPM] upgraded harfbuzz (2.6.2-1 -> 2.7.2-1)
[2020-09-11 15:34] [ALPM] upgraded freetype2 (2.10.1-1 -> 2.10.2-1)
[2020-09-11 15:34] [ALPM] warning: /etc/fonts/fonts.conf installed as /etc/fonts/fonts.conf.pacnew
[2020-09-11 15:34] [ALPM] upgraded fontconfig (2:2.13.91+23+g65087ac-1 -> 2:2.13.91+48+gfcb0420-2)
[2020-09-11 15:34] [ALPM-SCRIPTLET] Rebuilding fontconfig cache... done.
[2020-09-11 15:34] [ALPM] upgraded pixman (0.38.4-1 -> 0.40.0-1)
[2020-09-11 15:34] [ALPM] upgraded lzo (2.10-2 -> 2.10-3)
[2020-09-11 15:34] [ALPM] upgraded cairo (1.17.2+17+g52a7c79fd-1 -> 1.17.2+25+gaee96d175-1)
[2020-09-11 15:34] [ALPM] upgraded libxft (2.3.3-1 -> 2.3.3-2)
[2020-09-11 15:34] [ALPM] upgraded fribidi (1.0.5-1 -> 1.0.10-1)
[2020-09-11 15:34] [ALPM] upgraded pango (1:1.44.6+2-1 -> 1:1.46.1-1)
[2020-09-11 15:34] [ALPM] upgraded librsvg (2:2.46.0-1 -> 2:2.48.8-1)
[2020-09-11 15:34] [ALPM] upgraded gtk-update-icon-cache (1:3.24.11-1 -> 1:3.24.23-1)
[2020-09-11 15:34] [ALPM] upgraded adwaita-icon-theme (3.34.0-1 -> 3.36.1-1)
[2020-09-11 15:34] [ALPM] installed alsa-topology-conf (1.2.3-1)
[2020-09-11 15:34] [ALPM] installed alsa-ucm-conf (1.2.3-2)
[2020-09-11 15:34] [ALPM] upgraded alsa-lib (1.1.9-2 -> 1.2.3.2-1)
[2020-09-11 15:34] [ALPM] upgraded aom (1.0.0.errata1-1 -> 2.0.0-1)
[2020-09-11 15:34] [ALPM] upgraded e2fsprogs (1.45.4-1 -> 1.45.6-2)
[2020-09-11 15:34] [ALPM] upgraded gdbm (1.18.1-2 -> 1.18.1-3)
[2020-09-11 15:34] [ALPM] upgraded db (5.3.28-4 -> 5.3.28-5)
[2020-09-11 15:34] [ALPM] upgraded perl (5.30.0-3 -> 5.32.0-1)
[2020-09-11 15:34] [ALPM] upgraded openssl (1.1.1.d-1 -> 1.1.1.g-2)
[2020-09-11 15:34] [ALPM] upgraded libsasl (2.1.27-1 -> 2.1.27-3)
[2020-09-11 15:34] [ALPM] upgraded libldap (2.4.48-1 -> 2.4.50-2)
[2020-09-11 15:34] [ALPM] upgraded keyutils (1.6.1-1 -> 1.6.3-1)
[2020-09-11 15:34] [ALPM] upgraded krb5 (1.17-1 -> 1.18.2-1)
[2020-09-11 15:34] [ALPM] upgraded libtirpc (1.1.4-1 -> 1.2.6-1)
[2020-09-11 15:34] [ALPM] upgraded pambase (20190105.1-1 -> 20200721.1-2)
[2020-09-11 15:34] [ALPM] upgraded libcap-ng (0.7.9-1 -> 0.7.11-2)
[2020-09-11 15:34] [ALPM] warning: directory permissions differ on /var/log/audit/
[2020-09-11 15:34] [ALPM] upgraded audit (2.8.5-3 -> 2.8.5-6)
[2020-09-11 15:34] [ALPM] upgraded pam (1.3.1-1 -> 1.4.0-3)
[2020-09-11 15:34] [ALPM] installed libxcrypt (4.4.17-1)
[2020-09-11 15:34] [ALPM] upgraded shadow (4.7-2 -> 4.8.1-4)
[2020-09-11 15:34] [ALPM] upgraded gmp (6.1.2-2 -> 6.2.0-1)
[2020-09-11 15:34] [ALPM] upgraded coreutils (8.31-1 -> 8.32-1)
[2020-09-11 15:34] [ALPM] upgraded libseccomp (2.4.1-2 -> 2.4.2-1)
[2020-09-11 15:34] [ALPM] upgraded file (5.37-2 -> 5.39-1)
[2020-09-11 15:34] [ALPM] upgraded util-linux (2.34-3 -> 2.36-3)
[2020-09-11 15:34] [ALPM] upgraded apr (1.7.0-1 -> 1.7.0-3)
[2020-09-11 15:34] [ALPM] upgraded apr-util (1.6.1-5 -> 1.6.1-8)
[2020-09-11 15:34] [ALPM] upgraded libnghttp2 (1.39.2-1 -> 1.41.0-1)
[2020-09-11 15:34] [ALPM] upgraded apache (2.4.41-1 -> 2.4.46-2)
[2020-09-11 15:34] [ALPM] upgraded argon2 (20190702-1 -> 20190702-3)
[2020-09-11 15:34] [ALPM] upgraded aspell (0.60.7-1 -> 0.60.8-2)
[2020-09-11 15:34] [ALPM] upgraded dbus (1.12.16-2 -> 1.12.20-1)
[2020-09-11 15:34] [ALPM] upgraded libxi (1.7.10-1 -> 1.7.10-3)
[2020-09-11 15:34] [ALPM] upgraded libxfixes (5.0.3-2 -> 5.0.3-4)
[2020-09-11 15:34] [ALPM] upgraded libxtst (1.2.3-2 -> 1.2.3-4)
[2020-09-11 15:34] [ALPM] upgraded at-spi2-core (2.34.0-1 -> 2.36.1-1)
[2020-09-11 15:34] [ALPM] upgraded atk (2.34.1-1 -> 2.36.0-1)
[2020-09-11 15:34] [ALPM] upgraded at-spi2-atk (2.34.0-1 -> 2.34.2-1)
[2020-09-11 15:34] [ALPM] upgraded libsigc++ (2.10.2-1 -> 2.10.3-1)
[2020-09-11 15:34] [ALPM] upgraded glibmm (2.62.0-1 -> 2.64.2-1)
[2020-09-11 15:34] [ALPM] upgraded atkmm (2.28.0-1 -> 2.28.0-2)
[2020-09-11 15:34] [ALPM] upgraded djvulibre (3.5.27-4 -> 3.5.27-6)
[2020-09-11 15:34] [ALPM] upgraded libice (1.0.10-1 -> 1.0.10-3)
[2020-09-11 15:34] [ALPM] upgraded libsm (1.2.3-1 -> 1.2.3-2)
[2020-09-11 15:34] [ALPM] upgraded libxt (1.2.0-1 -> 1.2.0-2)
[2020-09-11 15:34] [ALPM] upgraded libtasn1 (4.14-2 -> 4.16.0-1)
[2020-09-11 15:34] [ALPM] upgraded nettle (3.5.1-1 -> 3.6-1)
[2020-09-11 15:34] [ALPM] installed libp11-kit (0.23.21-1)
[2020-09-11 15:34] [ALPM] upgraded p11-kit (0.23.17-2 -> 0.23.21-1)
[2020-09-11 15:34] [ALPM] upgraded libunistring (0.9.10-1 -> 0.9.10-2)
[2020-09-11 15:34] [ALPM] upgraded libidn2 (2.2.0-1 -> 2.3.0-1)
[2020-09-11 15:34] [ALPM] upgraded gnutls (3.6.10-1 -> 3.6.15-1)
[2020-09-11 15:34] [ALPM] upgraded libdaemon (0.14-4 -> 0.14-5)
[2020-09-11 15:34] [ALPM] upgraded avahi (0.7+18+g1b5f401-2 -> 0.8+15+ge8a3dd0-1)
[2020-09-11 15:34] [ALPM] upgraded libusb (1.0.23-1 -> 1.0.23-2)
[2020-09-11 15:34] [ALPM] upgraded libcups (2.3.0-3 -> 2.3.3-3)
[2020-09-11 15:34] [ALPM] upgraded jbig2dec (0.16-1 -> 0.18-1)
[2020-09-11 15:34] [ALPM] upgraded lcms2 (2.9-2 -> 2.11-2)
[2020-09-11 15:34] [ALPM] upgraded run-parts (4.8.6.1-1 -> 4.8.6.1-2)
[2020-09-11 15:34] [ALPM] upgraded libpaper (1.1.24-11 -> 1.1.28-1)
[2020-09-11 15:34] [ALPM] upgraded ijs (0.35-2 -> 0.35-3)
[2020-09-11 15:34] [ALPM] upgraded openjpeg2 (2.3.1-1 -> 2.3.1-2)
[2020-09-11 15:34] [ALPM] upgraded libidn (1.35-1 -> 1.36-1)
[2020-09-11 15:34] [ALPM] upgraded ghostscript (9.27-2 -> 9.52-1)
[2020-09-11 15:34] [ALPM] upgraded libspectre (0.2.8-2 -> 0.2.9-1)
[2020-09-11 15:34] [ALPM] upgraded libxcursor (1.2.0-1 -> 1.2.0-2)
[2020-09-11 15:34] [ALPM] upgraded libxinerama (1.1.4-1 -> 1.1.4-3)
[2020-09-11 15:34] [ALPM] upgraded libxrandr (1.5.2-1 -> 1.5.2-3)
[2020-09-11 15:34] [ALPM] upgraded libepoxy (1.5.3-1 -> 1.5.4-2)
[2020-09-11 15:34] [ALPM] upgraded dconf (0.34.0-1 -> 0.36.0-1)
[2020-09-11 15:34] [ALPM] upgraded libxcomposite (0.4.5-1 -> 0.4.5-3)
[2020-09-11 15:34] [ALPM] upgraded libxdamage (1.1.5-1 -> 1.1.5-3)
[2020-09-11 15:34] [ALPM] upgraded wayland (1.17.0-1 -> 1.18.0-2)
[2020-09-11 15:34] [ALPM] upgraded xkeyboard-config (2.27-1 -> 2.30-2)
[2020-09-11 15:34] [ALPM] upgraded libxkbcommon (0.8.4-1 -> 1.0.0-1)
[2020-09-11 15:34] [ALPM] upgraded json-glib (1.4.4-1 -> 1.4.4-2)
[2020-09-11 15:34] [ALPM] upgraded wayland-protocols (1.18-1 -> 1.20-1)
[2020-09-11 15:34] [ALPM] upgraded desktop-file-utils (0.24-1 -> 0.26-1)
[2020-09-11 15:34] [ALPM] upgraded libpciaccess (0.16-1 -> 0.16-2)
[2020-09-11 15:34] [ALPM] upgraded libdrm (2.4.99-1 -> 2.4.102-1)
[2020-09-11 15:34] [ALPM] upgraded libxxf86vm (1.1.4-2 -> 1.1.4-4)
[2020-09-11 15:34] [ALPM] upgraded libxshmfence (1.3-1 -> 1.3-2)
[2020-09-11 15:34] [ALPM] upgraded findutils (4.7.0-1 -> 4.7.0-2)
[2020-09-11 15:34] [ALPM] upgraded ca-certificates-utils (20181109-1 -> 20181109-4)
[2020-09-11 15:34] [ALPM] upgraded ca-certificates-mozilla (3.46-1 -> 3.56-1)
[2020-09-11 15:34] [ALPM] upgraded ca-certificates (20181109-1 -> 20181109-4)
[2020-09-11 15:34] [ALPM] upgraded libssh2 (1.9.0-1 -> 1.9.0-2)
[2020-09-11 15:34] [ALPM] upgraded libpsl (0.21.0-1 -> 0.21.1-1)
[2020-09-11 15:34] [ALPM] upgraded curl (7.66.0-1 -> 7.72.0-2)
[2020-09-11 15:34] [ALPM] upgraded libelf (0.177-1 -> 0.180-1)
[2020-09-11 15:34] [ALPM] upgraded libomxil-bellagio (0.9.3-2 -> 0.9.3-3)
[2020-09-11 15:34] [ALPM] upgraded libunwind (1.3.1-1 -> 1.3.1-2)
[2020-09-11 15:34] [ALPM] upgraded libedit (20190324_3.1-1 -> 20191231_3.1-2)
[2020-09-11 15:34] [ALPM] upgraded llvm-libs (8.0.1-3 -> 10.0.1-2)
[2020-09-11 15:34] [ALPM] upgraded lm_sensors (3.5.0-1 -> 3.6.0-2)
[2020-09-11 15:34] [ALPM] upgraded xorg-fonts-encodings (1.0.5-1 -> 1.0.5-2)
[2020-09-11 15:34] [ALPM] upgraded libfontenc (1.1.4-1 -> 1.1.4-3)
[2020-09-11 15:34] [ALPM] upgraded libxfont2 (2.0.4-1 -> 2.0.4-3)
[2020-09-11 15:34] [ALPM] upgraded libxkbfile (1.1.0-1 -> 1.1.0-2)
[2020-09-11 15:34] [ALPM] upgraded xorg-xkbcomp (1.4.2+7+g29fda8e-1 -> 1.4.3-1)
[2020-09-11 15:34] [ALPM] upgraded xorg-setxkbmap (1.3.2-1 -> 1.3.2-2)
[2020-09-11 15:34] [ALPM] upgraded xorg-server-common (1.20.5-2 -> 1.20.9-2)
[2020-09-11 15:34] [ALPM] upgraded device-mapper (2.02.186-2 -> 2.02.187-3)
[2020-09-11 15:34] [ALPM] upgraded popt (1.16-10 -> 1.18-1)
[2020-09-11 15:34] [ALPM] upgraded json-c (0.13.1-2 -> 0.15-1)
[2020-09-11 15:34] [ALPM] upgraded cryptsetup (2.2.1-1 -> 2.3.4-1)
[2020-09-11 15:34] [ALPM] upgraded libmnl (1.0.4-2 -> 1.0.4-3)
[2020-09-11 15:34] [ALPM] upgraded libnftnl (1.1.4-1 -> 1.1.7-1)
[2020-09-11 15:34] [ALPM] upgraded libnl (3.5.0-1 -> 3.5.0-2)
[2020-09-11 15:34] [ALPM] upgraded libpcap (1.9.0-1 -> 1.9.1-2)
[2020-09-11 15:34] [ALPM] upgraded libnfnetlink (1.0.1-3 -> 1.0.1-4)
[2020-09-11 15:34] [ALPM] upgraded libnetfilter_conntrack (1.0.7-1 -> 1.0.8-1)
[2020-09-11 15:34] [ALPM] upgraded iptables (1:1.8.3-1 -> 1:1.8.5-2)
[2020-09-11 15:34] [ALPM] upgraded kbd (2.2.0-3 -> 2.3.0-2)
[2020-09-11 15:34] [ALPM] upgraded kmod (26-2 -> 27-2)
[2020-09-11 15:34] [ALPM] upgraded hwids (20190818-1 -> 20200813.1-1)
[2020-09-11 15:34] [ALPM] upgraded pcre2 (10.33-1 -> 10.35-1)
[2020-09-11 15:34] [ALPM] upgraded systemd (243.51-1 -> 246.4-1)
[2020-09-11 15:34] [ALPM] upgraded mtdev (1.1.5-2 -> 1.1.6-1)
[2020-09-11 15:34] [ALPM] upgraded libevdev (1.8.0-1 -> 1.9.1-1)
[2020-09-11 15:34] [ALPM] upgraded libgudev (233-1 -> 233-2)
[2020-09-11 15:34] [ALPM] upgraded libwacom (1.1-1 -> 1.5-1)
[2020-09-11 15:34] [ALPM] upgraded libinput (1.14.1-1 -> 1.16.1-1)
[2020-09-11 15:34] [ALPM] upgraded xf86-input-libinput (0.29.0-1 -> 0.30.0-1)
[2020-09-11 15:34] [ALPM] upgraded xorg-server (1.20.5-2 -> 1.20.9-2)
[2020-09-11 15:34] [ALPM] upgraded eglexternalplatform (1.0+3+g7c8f8e2-1 -> 1.1-2)
[2020-09-11 15:34] [ALPM] upgraded egl-wayland (1.1.4-1 -> 1.1.5-1)
[2020-09-11 15:34] [ALPM] upgraded nvidia-utils (435.21-1 -> 450.66-1)
[2020-09-11 15:34] [ALPM-SCRIPTLET] If you run into trouble with CUDA not being available, run nvidia-modprobe first.
[2020-09-11 15:34] [ALPM] upgraded libglvnd (1.1.1-1 -> 1.3.2-1)
[2020-09-11 15:34] [ALPM] upgraded vulkan-icd-loader (1.1.121-1 -> 1.2.151-1)
[2020-09-11 15:34] [ALPM] upgraded mesa (19.1.7-1 -> 20.1.7-1)
[2020-09-11 15:34] [ALPM] upgraded cantarell-fonts (1:0.111-1 -> 1:0.201-1)
[2020-09-11 15:34] [ALPM] upgraded libgusb (0.3.0-1 -> 0.3.5-1)
[2020-09-11 15:34] [ALPM] installed js68 (68.12.0-1)
[2020-09-11 15:34] [ALPM] upgraded polkit (0.116-2 -> 0.117-1)
[2020-09-11 15:34] [ALPM] upgraded sqlite (3.29.0-1 -> 3.33.0-2)
[2020-09-11 15:34] [ALPM] upgraded colord (1.4.4-2 -> 1.4.4+9+g1ce26da-2)
[2020-09-11 15:34] [ALPM] upgraded libproxy (0.4.15-10 -> 0.4.15+33+g454a499-2)
[2020-09-11 15:34] [ALPM] upgraded gsettings-desktop-schemas (3.34.0-1 -> 3.36.1-1)
[2020-09-11 15:34] [ALPM] upgraded glib-networking (2.62.0-1 -> 2.64.3-2)
[2020-09-11 15:34] [ALPM] upgraded brotli (1.0.7-1 -> 1.0.7-3)
[2020-09-11 15:34] [ALPM] upgraded libsoup (2.68.1-1 -> 2.70.0-1)
[2020-09-11 15:34] [ALPM] upgraded rest (0.8.1-1 -> 0.8.1-3)
[2020-09-11 15:34] [ALPM] upgraded libogg (1.3.4-1 -> 1.3.4-2)
[2020-09-11 15:34] [ALPM] upgraded libvorbis (1.3.6-1 -> 1.3.7-2)
[2020-09-11 15:34] [ALPM] upgraded tar (1.32-1 -> 1.32-3)
[2020-09-11 15:34] [ALPM] upgraded libtool (2.4.6+42+gb88cebd5-5 -> 2.4.6+42+gb88cebd5-14)
[2020-09-11 15:34] [ALPM] upgraded tdb (1.3.18-2 -> 1.4.3-2)
[2020-09-11 15:34] [ALPM] upgraded sound-theme-freedesktop (0.8-3 -> 0.8-4)
[2020-09-11 15:34] [ALPM] upgraded libcanberra (0.30+2+gc0620e4-2 -> 0.30+2+gc0620e4-3)
[2020-09-11 15:34] [ALPM] upgraded iso-codes (4.3-1 -> 4.5.0-1)
[2020-09-11 15:34] [ALPM] upgraded gtk3 (1:3.24.11-1 -> 1:3.24.23-1)
[2020-09-11 15:34] [ALPM] upgraded libarchive (3.4.0-2 -> 3.4.3-1)
[2020-09-11 15:34] [ALPM] upgraded libgxps (0.3.1-1 -> 0.3.1-2)
[2020-09-11 15:34] [ALPM] upgraded mathjax2 (2.7.6-1 -> 2.7.9-1)
[2020-09-11 15:34] [ALPM] upgraded libcroco (0.6.13-1 -> 0.6.13-2)
[2020-09-11 15:34] [ALPM] upgraded gettext (0.20.1-2 -> 0.21-1)
[2020-09-11 15:34] [ALPM] upgraded nspr (4.22-1 -> 4.28-1)
[2020-09-11 15:34] [ALPM] upgraded nss (3.46-1 -> 3.56-1)
[2020-09-11 15:34] [ALPM] upgraded poppler (0.80.0-2 -> 20.09.0-1)
[2020-09-11 15:34] [ALPM] upgraded poppler-glib (0.80.0-2 -> 20.09.0-1)
[2020-09-11 15:34] [ALPM] upgraded libxslt (1.1.33-1 -> 1.1.34-5)
[2020-09-11 15:34] [ALPM] upgraded enchant (2.2.7-1 -> 2.2.8-3)
[2020-09-11 15:34] [ALPM] upgraded gstreamer (1.16.1-1 -> 1.16.2-2)
[2020-09-11 15:34] [ALPM] upgraded orc (0.4.30-1 -> 0.4.31-2)
[2020-09-11 15:34] [ALPM] upgraded libxv (1.0.11-2 -> 1.0.11-4)
[2020-09-11 15:34] [ALPM] upgraded gst-plugins-base-libs (1.16.1-1 -> 1.16.2-2)
[2020-09-11 15:34] [ALPM] upgraded libsecret (0.19.1-1 -> 0.20.3-1)
[2020-09-11 15:34] [ALPM] upgraded giflib (5.2.1-1 -> 5.2.1-2)
[2020-09-11 15:34] [ALPM] upgraded libwebp (1.0.3-1 -> 1.1.0-1)
[2020-09-11 15:34] [ALPM] upgraded harfbuzz-icu (2.6.2-1 -> 2.7.2-1)
[2020-09-11 15:34] [ALPM] upgraded libnotify (0.7.8-1 -> 0.7.9-1)
[2020-09-11 15:34] [ALPM] upgraded hyphen (2.8.8-2 -> 2.8.8-3)
[2020-09-11 15:34] [ALPM] upgraded woff2 (1.0.2-1 -> 1.0.2-3)
[2020-09-11 15:34] [ALPM] upgraded libwpe (1.4.0-1 -> 1.6.0-1)
[2020-09-11 15:34] [ALPM] upgraded wpebackend-fdo (1.4.0-1 -> 1.6.1-1)
[2020-09-11 15:34] [ALPM] upgraded bubblewrap (0.3.3-3 -> 0.4.1-1)
[2020-09-11 15:34] [ALPM] upgraded xdg-dbus-proxy (0.1.1-1 -> 0.1.2-2)
[2020-09-11 15:34] [ALPM] upgraded webkit2gtk (2.26.1-1 -> 2.28.4-1)
[2020-09-11 15:34] [ALPM] upgraded libsynctex (2019.51075-3 -> 2020.54586-5)
[2020-09-11 15:34] [ALPM] upgraded atril (1.22.2-2 -> 1.24.0-2)
[2020-09-11 15:34] [ALPM] upgraded mpfr (4.0.2-1 -> 4.1.0-1)
[2020-09-11 15:34] [ALPM] upgraded gawk (5.0.1-1 -> 5.1.0-1)
[2020-09-11 15:34] [ALPM] upgraded m4 (1.4.18-2 -> 1.4.18-3)
[2020-09-11 15:34] [ALPM] upgraded diffutils (3.7-1 -> 3.7-3)
[2020-09-11 15:34] [ALPM] upgraded autoconf (2.69-5 -> 2.69-7)
[2020-09-11 15:34] [ALPM] upgraded automake (1.16.1-1 -> 1.16.2-3)
[2020-09-11 15:34] [ALPM] upgraded bash-completion (2.9-1 -> 2.11-1)
[2020-09-11 15:34] [ALPM] upgraded bc (1.07.1-3 -> 1.07.1-4)
[2020-09-11 15:34] [ALPM] installed libmicrohttpd (0.9.71-1)
[2020-09-11 15:34] [ALPM] installed elfutils (0.180-1)
[2020-09-11 15:34] [ALPM] upgraded binutils (2.32-2 -> 2.35-2)
[2020-09-11 15:34] [ALPM] upgraded bison (3.4-1 -> 3.6.4-1)
[2020-09-11 15:34] [ALPM] upgraded blas (3.8.0-2 -> 3.9.0-3)
[2020-09-11 15:34] [ALPM] upgraded bluez-libs (5.51-2 -> 5.55-1)
[2020-09-11 15:34] [ALPM] upgraded boost-libs (1.69.0-2 -> 1.72.0-2)
[2020-09-11 15:34] [ALPM] upgraded bridge-utils (1.6-3 -> 1.7-1)
[2020-09-11 15:34] [ALPM] upgraded btrfs-progs (5.2.2-1 -> 5.7-1)
[2020-09-11 15:34] [ALPM] upgraded cairomm (1.12.2-3 -> 1.12.2-4)
[2020-09-11 15:34] [ALPM] upgraded exempi (2.5.1-1 -> 2.5.2-1)
[2020-09-11 15:34] [ALPM] upgraded fuse-common (3.6.2-2 -> 3.9.3-1)
[2020-09-11 15:34] [ALPM] upgraded fuse3 (3.6.2-2 -> 3.9.3-1)
[2020-09-11 15:34] [ALPM] upgraded libcddb (1.3.2-5 -> 1.3.2-6)
[2020-09-11 15:34] [ALPM] upgraded libcdio (2.1.0-1 -> 2.1.0-2)
[2020-09-11 15:34] [ALPM] upgraded libcdio-paranoia (10.2+2.0.0-2 -> 10.2+2.0.1-2)
[2020-09-11 15:34] [ALPM] upgraded libatasmart (0.19-4 -> 0.19-5)
[2020-09-11 15:34] [ALPM] upgraded dosfstools (4.1-2 -> 4.1-3)
[2020-09-11 15:34] [ALPM] upgraded dmraid (1.0.0.rc16.3-11 -> 1.0.0.rc16.3-12)
[2020-09-11 15:34] [ALPM] upgraded gptfdisk (1.0.4-1 -> 1.0.5-1)
[2020-09-11 15:34] [ALPM] upgraded libnsl (1.2.0-1 -> 1.3.0-1)
[2020-09-11 15:34] [ALPM] upgraded python (3.7.4-1 -> 3.8.5-2)
[2020-09-11 15:34] [ALPM] upgraded libbytesize (2.1-1 -> 2.4-1)
[2020-09-11 15:34] [ALPM] upgraded libaio (0.3.112-1 -> 0.3.112-2)
[2020-09-11 15:34] [ALPM] upgraded thin-provisioning-tools (0.8.5-2 -> 0.9.0-1)
[2020-09-11 15:34] [ALPM] upgraded lvm2 (2.02.186-2 -> 2.02.187-3)
[2020-09-11 15:34] [ALPM] upgraded mdadm (4.1-1 -> 4.1-2)
[2020-09-11 15:34] [ALPM] upgraded ndctl (66-1 -> 69-1)
[2020-09-11 15:34] [ALPM] upgraded parted (3.2-9 -> 3.3-2)
[2020-09-11 15:34] [ALPM] upgraded npth (1.6-1 -> 1.6-2)
[2020-09-11 15:34] [ALPM] upgraded libksba (1.3.5-1 -> 1.4.0-2)
[2020-09-11 15:34] [ALPM] upgraded libassuan (2.5.3-1 -> 2.5.3-2)
[2020-09-11 15:34] [ALPM] upgraded pinentry (1.1.0-4 -> 1.1.0-5)
[2020-09-11 15:34] [ALPM] upgraded gnupg (2.2.17-2 -> 2.2.23-1)
[2020-09-11 15:34] [ALPM] upgraded gpgme (1.13.1-1 -> 1.14.0-1)
[2020-09-11 15:34] [ALPM] upgraded volume_key (0.3.11-2 -> 0.3.12-3)
[2020-09-11 15:34] [ALPM] upgraded xfsprogs (5.2.1-1 -> 5.8.0-1)
[2020-09-11 15:34] [ALPM] upgraded libyaml (0.2.2-1 -> 0.2.5-1)
[2020-09-11 15:34] [ALPM] upgraded libblockdev (2.22-1 -> 2.24-1)
[2020-09-11 15:34] [ALPM] upgraded udisks2 (2.8.4-1 -> 2.9.1-1)
[2020-09-11 15:34] [ALPM] upgraded libbluray (1.1.2-1 -> 1.2.0-3)
[2020-09-11 15:34] [ALPM] warning: /etc/security/limits.d/10-gcr.conf installed as /etc/security/limits.d/10-gcr.conf.pacnew
[2020-09-11 15:34] [ALPM] upgraded gcr (3.33.4+6+g35df18d-1 -> 3.36-1)
[2020-09-11 15:34] [ALPM] upgraded psmisc (23.2-1 -> 23.3-2)
[2020-09-11 15:34] [ALPM] upgraded gvfs (1.42.0-1 -> 1.44.1-4)
[2020-09-11 15:34] [ALPM] upgraded libexif (0.6.21-3 -> 0.6.22-1)
[2020-09-11 15:34] [ALPM] upgraded xcb-util (0.4.0-2 -> 0.4.0-3)
[2020-09-11 15:34] [ALPM] upgraded startup-notification (0.12-6 -> 0.12-7)
[2020-09-11 15:34] [ALPM] upgraded mate-desktop (1.22.2-1 -> 1.24.1-1)
[2020-09-11 15:34] [ALPM] upgraded caja (1.22.2-1 -> 1.24.0-1)
[2020-09-11 15:34] [ALPM] upgraded caja-extensions-common (1.22.1-1 -> 1.24.1-1)
[2020-09-11 15:34] [ALPM] upgraded liblqr (0.4.2-2 -> 0.4.2-3)
[2020-09-11 15:34] [ALPM] upgraded libraqm (0.7.0-1 -> 0.7.0-2)
[2020-09-11 15:34] [ALPM] upgraded imagemagick (7.0.8.67-1 -> 7.0.10.29-1)
[2020-09-11 15:34] [ALPM] upgraded caja-image-converter (1.22.1-1 -> 1.24.1-1)
[2020-09-11 15:34] [ALPM] upgraded caja-open-terminal (1.22.1-1 -> 1.24.1-1)
[2020-09-11 15:34] [ALPM] upgraded dbus-glib (0.110-1 -> 0.110-2)
[2020-09-11 15:34] [ALPM] upgraded gssdp (1.2.1-1 -> 1.2.3-1)
[2020-09-11 15:34] [ALPM] upgraded gupnp (1.2.1-1 -> 1.2.4-1)
[2020-09-11 15:34] [ALPM] upgraded caja-sendto (1.22.1-1 -> 1.24.1-1)
[2020-09-11 15:34] [ALPM] upgraded talloc (2.2.0-1 -> 2.3.1-3)
[2020-09-11 15:34] [ALPM] upgraded tevent (1:0.9.39-2 -> 1:0.10.2-1)
[2020-09-11 15:34] [ALPM] upgraded lmdb (0.9.24-1 -> 0.9.26-1)
[2020-09-11 15:34] [ALPM] upgraded ldb (1:1.5.5-1 -> 1:2.1.4-1)
[2020-09-11 15:34] [ALPM] upgraded libbsd (0.9.1-1 -> 0.10.0-2)
[2020-09-11 15:34] [ALPM] upgraded iniparser (4.1-1 -> 4.1-2)
[2020-09-11 15:34] [ALPM] upgraded perl-parse-yapp (1.21-2 -> 1.21-3)
[2020-09-11 15:34] [ALPM] upgraded cifs-utils (6.8-2 -> 6.10-1)
[2020-09-11 15:34] [ALPM] upgraded jansson (2.12-1 -> 2.13.1-1)
[2020-09-11 15:34] [ALPM] upgraded smbclient (4.10.8-1 -> 4.12.6-1)
[2020-09-11 15:34] [ALPM] upgraded xmlsec (1.2.28-1 -> 1.2.30-2)
[2020-09-11 15:34] [ALPM] installed oath-toolkit (2.6.2-8)
[2020-09-11 15:34] [ALPM] upgraded snappy (1.1.7-1 -> 1.1.8-2)
[2020-09-11 15:34] [ALPM] installed ceph-libs (14.2.8-1)
[2020-09-11 15:34] [ALPM] installed liburing (0.7-1)
[2020-09-11 15:34] [ALPM] upgraded samba (4.10.8-1 -> 4.12.6-1)
[2020-09-11 15:34] [ALPM] upgraded caja-share (1.22.1-1 -> 1.24.1-1)
[2020-09-11 15:34] [ALPM] upgraded caja-wallpaper (1.22.1-1 -> 1.24.1-1)
[2020-09-11 15:34] [ALPM] upgraded caja-xattr-tags (1.22.1-1 -> 1.24.1-1)
[2020-09-11 15:34] [ALPM] upgraded cblas (3.8.0-2 -> 3.9.0-3)
[2020-09-11 15:34] [ALPM] upgraded cdparanoia (10.2-7 -> 10.2-8)
[2020-09-11 15:34] [ALPM] upgraded celt (0.11.3-3 -> 0.11.3-4)
[2020-09-11 15:34] [ALPM] upgraded gsm (1.0.18-1 -> 1.0.19-1)
[2020-09-11 15:34] [ALPM] upgraded flac (1.3.3-1 -> 1.3.3-2)
[2020-09-11 15:34] [ALPM] upgraded libsndfile (1.0.28-2 -> 1.0.28-3)
[2020-09-11 15:34] [ALPM] upgraded libsamplerate (0.1.9-2 -> 0.1.9-3)
[2020-09-11 15:34] [ALPM] upgraded zita-alsa-pcmi (0.3.2-1 -> 0.3.2-3)
[2020-09-11 15:34] [ALPM] upgraded zita-resampler (1.6.2-1 -> 1.6.2-3)
[2020-09-11 15:34] [ALPM] upgraded jack (0.125.0-7 -> 0.125.0-9)
[2020-09-11 15:34] [ALPM] upgraded lame (3.100-2 -> 3.100-3)
[2020-09-11 15:34] [ALPM] upgraded libass (0.14.0-1 -> 0.14.0-2)
[2020-09-11 15:34] [ALPM] upgraded libraw1394 (2.1.2-2 -> 2.1.2-3)
[2020-09-11 15:34] [ALPM] upgraded libavc1394 (0.5.4-3 -> 0.5.4-4)
[2020-09-11 15:34] [ALPM] upgraded dav1d (0.4.0-1 -> 0.7.1-1)
[2020-09-11 15:34] [ALPM] upgraded libiec61883 (1.2.0-5 -> 1.2.0-6)
[2020-09-11 15:34] [ALPM] installed libmfx (20.2.1-1)
[2020-09-11 15:34] [ALPM] upgraded libmodplug (0.8.9.0-2 -> 0.8.9.0-3)
[2020-09-11 15:34] [ALPM] upgraded libasyncns (0.8+3+g68cd5af-2 -> 0.8+3+g68cd5af-3)
[2020-09-11 15:34] [ALPM] upgraded libpulse (13.0-2 -> 13.0-3)
[2020-09-11 15:34] [ALPM] installed rav1e (0.3.3-1)
[2020-09-11 15:34] [ALPM] upgraded libsoxr (0.1.3-1 -> 0.1.3-2)
[2020-09-11 15:34] [ALPM] upgraded libssh (0.9.0-1 -> 0.9.4-2)
[2020-09-11 15:34] [ALPM] upgraded libtheora (1.1.1-4 -> 1.1.1-5)
[2020-09-11 15:34] [ALPM] upgraded libva (2.5.0-1 -> 2.8.0-1)
[2020-09-11 15:34] [ALPM] upgraded libvdpau (1.3-1 -> 1.4-1)
[2020-09-11 15:34] [ALPM] upgraded vid.stab (1.1-2 -> 1.1-3)
[2020-09-11 15:34] [ALPM] upgraded libvpx (1.8.1-1 -> 1.9.0-1)
[2020-09-11 15:34] [ALPM] upgraded l-smash (2.14.5-1 -> 2.14.5-2)
[2020-09-11 15:34] [ALPM] upgraded x264 (2:157.r72db4377-1 -> 3:0.160.r3011.cde9a93-1)
[2020-09-11 15:34] [ALPM] upgraded x265 (3.1.2-1 -> 3.4-1)
[2020-09-11 15:34] [ALPM] upgraded xvidcore (1.3.5-1 -> 1.3.7-2)
[2020-09-11 15:34] [ALPM] upgraded opencore-amr (0.1.5-2 -> 0.1.5-4)
[2020-09-11 15:34] [ALPM] upgraded opus (1.3.1-1 -> 1.3.1-2)
[2020-09-11 15:34] [ALPM] upgraded libibus (1.5.21-1 -> 1.5.22+8+gf591381e-1)
[2020-09-11 15:34] [ALPM] installed hidapi (0.9.0-2)
[2020-09-11 15:34] [ALPM] upgraded sdl2 (2.0.10-1 -> 2.0.12-2)
[2020-09-11 15:34] [ALPM] upgraded speexdsp (1.2.0-1 -> 1.2.0-2)
[2020-09-11 15:34] [ALPM] upgraded speex (1.2.0-2 -> 1.2.0-3)
[2020-09-11 15:34] [ALPM] upgraded srt (1.4.0-1 -> 1.4.1-2)
[2020-09-11 15:34] [ALPM] upgraded sysfsutils (2.1.0-10 -> 2.1.0-11)
[2020-09-11 15:34] [ALPM] upgraded v4l-utils (1.16.7-1 -> 1.20.0-1)
[2020-09-11 15:34] [ALPM] installed vmaf (1.5.3-1)
[2020-09-11 15:34] [ALPM] upgraded ffmpeg (1:4.2.1-2 -> 2:4.3.1-2)
[2020-09-11 15:34] [ALPM] upgraded chromaprint (1.4.3-2 -> 1.5.0-2)
[2020-09-11 15:34] [ALPM] upgraded which (2.21-3 -> 2.21-5)
[2020-09-11 15:34] [ALPM] upgraded libxmu (1.1.3-1 -> 1.1.3-2)
[2020-09-11 15:34] [ALPM] upgraded xorg-xset (1.2.4-1 -> 1.2.4-2)
[2020-09-11 15:34] [ALPM] installed xorg-xprop (1.2.4-2)
[2020-09-11 15:34] [ALPM] upgraded xdg-utils (1.1.3+18+g0547886-1 -> 1.1.3+19+g9816ebb-1)
[2020-09-11 15:34] [ALPM] upgraded libxss (1.2.3-1 -> 1.2.3-3)
[2020-09-11 15:34] [ALPM] installed ttf-liberation (2.1.1-1)
[2020-09-11 15:34] [ALPM] upgraded pciutils (3.6.2-1 -> 3.7.0-1)
[2020-09-11 15:34] [ALPM] upgraded re2 (20190901-1 -> 1:20200801-1)
[2020-09-11 15:34] [ALPM] upgraded minizip (1:1.2.11-3 -> 1:1.2.11-4)
[2020-09-11 15:34] [ALPM] upgraded chromium (77.0.3865.90-1 -> 85.0.4183.102-1)
[2020-09-11 15:34] [ALPM] upgraded clucene (2.3.3.4-10 -> 2.3.3.4-11)
[2020-09-11 15:34] [ALPM] upgraded jsoncpp (1.9.1-1 -> 1.9.3-1)
[2020-09-11 15:34] [ALPM] upgraded libuv (1.31.0-1 -> 1.39.0-1)
[2020-09-11 15:34] [ALPM] upgraded rhash (1.3.8-1 -> 1.4.0-1)
[2020-09-11 15:34] [ALPM] upgraded cmake (3.15.3-2 -> 3.18.2-1)
[2020-09-11 15:34] [ALPM] upgraded runc (1.0.0rc8-2 -> 1.0.0rc92-1)
[2020-09-11 15:34] [ALPM] upgraded containerd (1.3.0-1 -> 1.4.0-2)
[2020-09-11 15:34] [ALPM] upgraded cracklib (2.9.7-1 -> 2.9.7-2)
[2020-09-11 15:34] [ALPM] installed gcc9-libs (9.3.0-3)
[2020-09-11 15:34] [ALPM] upgraded libmpc (1.1.0-1 -> 1.1.0-2)
[2020-09-11 15:34] [ALPM] installed gcc9 (9.3.0-3)
[2020-09-11 15:34] [ALPM] upgraded opencl-nvidia (435.21-1 -> 450.66-1)
[2020-09-11 15:34] [ALPM] upgraded cuda (10.1.243-1 -> 11.0.3-1)
[2020-09-11 15:35] [ALPM] upgraded cudnn (7.6.3.30-1 -> 8.0.2.39-2)
[2020-09-11 15:35] [ALPM] upgraded python-appdirs (1.4.3-2 -> 1.4.4-1)
[2020-09-11 15:35] [ALPM] upgraded python-pyparsing (2.4.2-1 -> 2.4.7-1)
[2020-09-11 15:35] [ALPM] upgraded python-six (1.12.0-1 -> 1.15.0-1)
[2020-09-11 15:35] [ALPM] upgraded python-packaging (19.1-2 -> 20.4-1)
[2020-09-11 15:35] [ALPM] installed python-ordered-set (4.0.2-1)
[2020-09-11 15:35] [ALPM] upgraded python-setuptools (1:41.2.0-1 -> 1:50.3.0-1)
[2020-09-11 15:35] [ALPM] upgraded cython (0.29.13-1 -> 0.29.21-1)
[2020-09-11 15:35] [ALPM] upgraded python2 (2.7.16-1 -> 2.7.18-2)
[2020-09-11 15:35] [ALPM] upgraded python2-appdirs (1.4.3-2 -> 1.4.4-1)
[2020-09-11 15:35] [ALPM] upgraded python2-pyparsing (2.4.2-1 -> 2.4.7-1)
[2020-09-11 15:35] [ALPM] upgraded python2-six (1.12.0-1 -> 1.15.0-1)
[2020-09-11 15:35] [ALPM] upgraded python2-packaging (19.1-2 -> 20.4-1)
[2020-09-11 15:35] [ALPM] installed python2-ordered-set (3.1.1-3)
[2020-09-11 15:35] [ALPM] upgraded python2-setuptools (1:41.2.0-1 -> 2:44.1.1-1)
[2020-09-11 15:35] [ALPM] upgraded cython2 (0.29.13-1 -> 0.29.21-1)
[2020-09-11 15:35] [ALPM] upgraded dhcpcd (7.2.2-1 -> 9.2.0-1)
[2020-09-11 15:35] [ALPM] upgraded dnssec-anchors (20190629-1 -> 20190629-2)
[2020-09-11 15:35] [ALPM] upgraded iproute2 (5.3.0-1 -> 5.8.0-1)
[2020-09-11 15:35] [ALPM] upgraded docker (1:19.03.2-1 -> 1:19.03.12-2)
[2020-09-11 15:35] [ALPM] upgraded dos2unix (7.4.1-1 -> 7.4.1-2)
[2020-09-11 15:35] [ALPM] upgraded double-conversion (3.1.5-1 -> 3.1.5-2)
[2020-09-11 15:35] [ALPM] upgraded less (551-1 -> 551-3)
[2020-09-11 15:35] [ALPM] upgraded gzip (1.10-1 -> 1.10-3)
[2020-09-11 15:35] [ALPM] upgraded unzip (6.0-13 -> 6.0-14)
[2020-09-11 15:35] [ALPM] upgraded zip (3.0-8 -> 3.0-9)
[2020-09-11 15:35] [ALPM] upgraded engrampa (1.22.2-1 -> 1.24.1-1)
[2020-09-11 15:35] [ALPM] upgraded gobject-introspection-runtime (1.62.0-1 -> 1.64.1-2)
[2020-09-11 15:35] [ALPM] upgraded libpeas (1.24.0-1 -> 1.26.0-1)
[2020-09-11 15:35] [ALPM] upgraded eom (1.22.2-1 -> 1.24.1-1)
[2020-09-11 15:35] [ALPM] upgraded faac (1.29.9.2-1 -> 1.30-2)
[2020-09-11 15:35] [ALPM] upgraded faad2 (2.8.8-1 -> 2.9.2-1)
[2020-09-11 15:35] [ALPM] upgraded sed (4.7-1 -> 4.8-1)
[2020-09-11 15:35] [ALPM] upgraded fakeroot (1.24-1 -> 1.24-2)
[2020-09-11 15:35] [ALPM] installed hwloc (2.2.0-1)
[2020-09-11 15:35] [ALPM] upgraded ldns (1.7.1-1 -> 1.7.1-2)
[2020-09-11 15:35] [ALPM] upgraded openssh (8.0p1-3 -> 8.3p1-4)
[2020-09-11 15:35] [ALPM-SCRIPTLET] ==> After this upgrade, your existing SSH daemon may be unable to accept
[2020-09-11 15:35] [ALPM-SCRIPTLET] ==> new connections. To fix this, your SSH daemon will now be restarted.
[2020-09-11 15:35] [ALPM-SCRIPTLET] Warning: The unit file, source configuration file or drop-ins of sshd.service changed on disk. Run 'systemctl daemon-reload' to reload units.
[2020-09-11 15:35] [ALPM] installed openmpi (4.0.4-1)
[2020-09-11 15:35] [ALPM] upgraded fftw (3.3.8-1 -> 3.3.8-3)
[2020-09-11 15:35] [ALPM] upgraded flex (2.6.4-2 -> 2.6.4-3)
[2020-09-11 15:35] [ALPM] upgraded fuse2 (2.9.9-3 -> 2.9.9-4)
[2020-09-11 15:35] [ALPM] upgraded gc (8.0.4-2 -> 8.0.4-4)
[2020-09-11 15:35] [ALPM] upgraded gcc (9.1.0-2 -> 10.2.0-2)
[2020-09-11 15:35] [ALPM] upgraded gcc8-libs (8.3.0-3 -> 8.4.0-1)
[2020-09-11 15:35] [ALPM] upgraded gcc8 (8.3.0-3 -> 8.4.0-1)
[2020-09-11 15:35] [ALPM] upgraded libxpm (3.5.12-2 -> 3.5.13-2)
[2020-09-11 15:35] [ALPM] upgraded gd (2.2.5-2 -> 2.3.0-1)
[2020-09-11 15:35] [ALPM] upgraded geany (1.36-1 -> 1.36-3)
[2020-09-11 15:35] [ALPM] upgraded libmm-glib (1.10.6-1 -> 1.14.2-1)
[2020-09-11 15:35] [ALPM] upgraded geocode-glib (3.26.1-1 -> 3.26.2-1)
[2020-09-11 15:35] [ALPM] upgraded geoclue (2.5.3-2 -> 2.5.6-1)
[2020-09-11 15:35] [ALPM] upgraded perl-error (0.17028-1 -> 0.17029-2)
[2020-09-11 15:35] [ALPM] upgraded perl-timedate (2.30-6 -> 2.33-2)
[2020-09-11 15:35] [ALPM] upgraded perl-mailtools (2.21-2 -> 2.21-4)
[2020-09-11 15:35] [ALPM] upgraded grep (3.3-1 -> 3.4-1)
[2020-09-11 15:35] [ALPM] upgraded git (2.23.0-1 -> 2.28.0-1)
[2020-09-11 15:35] [ALPM] upgraded glu (9.0.1-1 -> 9.0.1-2)
[2020-09-11 15:35] [ALPM] upgraded glew (2.1.0-1 -> 2.2.0-2)
[2020-09-11 15:35] [ALPM] upgraded spirv-tools (2019.3-2 -> 2020.4-1)
[2020-09-11 15:35] [ALPM] upgraded glslang (7.12.3352-1 -> 8.13.3743-1)
[2020-09-11 15:35] [ALPM] upgraded graphene (1.10.0-1 -> 1.10.2-1)
[2020-09-11 15:35] [ALPM] upgraded groff (1.22.4-1 -> 1.22.4-3)
[2020-09-11 15:35] [ALPM] upgraded grub (2:2.04-2 -> 2:2.04-8)
[2020-09-11 15:35] [ALPM] installed gst-plugins-bad-libs (1.16.2-13)
[2020-09-11 15:35] [ALPM] upgraded wavpack (5.1.0-2 -> 5.3.0-1)
[2020-09-11 15:35] [ALPM] upgraded taglib (1.11.1-3 -> 1.11.1-4)
[2020-09-11 15:35] [ALPM] upgraded libdv (1.0.0-7 -> 1.0.0-9)
[2020-09-11 15:35] [ALPM] upgraded libshout (1:2.4.3-1 -> 1:2.4.3-3)
[2020-09-11 15:35] [ALPM] upgraded libid3tag (0.15.1b-9 -> 0.15.1b-11)
[2020-09-11 15:35] [ALPM] upgraded imlib2 (1.5.1-1 -> 1.7.0-1)
[2020-09-11 15:35] [ALPM] upgraded libcaca (0.99.beta19-2 -> 0.99.beta19-3)
[2020-09-11 15:35] [ALPM] upgraded mpg123 (1.25.12-1 -> 1.26.3-2)
[2020-09-11 15:35] [ALPM] upgraded twolame (0.3.13-8 -> 0.4.0-2)
[2020-09-11 15:35] [ALPM] upgraded gst-plugins-good (1.16.1-1 -> 1.16.2-3)
[2020-09-11 15:35] [ALPM] upgraded libbs2b (3.1.0-6 -> 3.1.0-7)
[2020-09-11 15:35] [ALPM] upgraded libdc1394 (2.2.6-1 -> 2.2.6-2)
[2020-09-11 15:35] [ALPM] upgraded libde265 (1.0.3-1 -> 1.0.6-1)
[2020-09-11 15:35] [ALPM] upgraded libdca (0.0.6-1 -> 0.0.7-1)
[2020-09-11 15:35] [ALPM] upgraded libfdk-aac (2.0.0-1 -> 2.0.1-2)
[2020-09-11 15:35] [ALPM] installed libinstpatch (1.1.5-1)
[2020-09-11 15:35] [ALPM] installed portaudio (1:19.6.0-7)
[2020-09-11 15:35] [ALPM] installed fluidsynth (2.1.4-1)
[2020-09-11 15:35] [ALPM] upgraded libgme (0.6.2-1 -> 0.6.3-1)
[2020-09-11 15:35] [ALPM] installed libkate (0.4.1-7)
[2020-09-11 15:35] [ALPM] upgraded raptor (2.0.15-11 -> 2.0.15-13)
[2020-09-11 15:35] [ALPM] upgraded liblrdf (0.6.1-3 -> 0.6.1-4)
[2020-09-11 15:35] [ALPM] installed serd (0.30.4-1)
[2020-09-11 15:35] [ALPM] installed sord (0.16.4-1)
[2020-09-11 15:35] [ALPM] installed sratom (0.6.4-1)
[2020-09-11 15:35] [ALPM] installed lilv (0.24.8-2)
[2020-09-11 15:35] [ALPM] upgraded libmms (0.6.4-2 -> 0.6.4-3)
[2020-09-11 15:35] [ALPM] upgraded sdl (1.2.15-10 -> 1.2.15-14)
[2020-09-11 15:35] [ALPM] upgraded mjpegtools (2.1.0-4 -> 2.1.0-5)
[2020-09-11 15:35] [ALPM] upgraded libmpcdec (1:0.1+r475-2 -> 1:0.1+r475-3)
[2020-09-11 15:35] [ALPM] upgraded neon (0.30.2-3 -> 0.31.2-1)
[2020-09-11 15:35] [ALPM] upgraded libofa (0.9.3-8 -> 0.9.3-9)
[2020-09-11 15:35] [ALPM] upgraded openal (1.19.1-2 -> 1.20.1-2)
[2020-09-11 15:35] [ALPM] upgraded openexr (2.3.0-1 -> 2.5.3-1)
[2020-09-11 15:35] [ALPM] upgraded libdvdread (6.0.1-1 -> 6.1.1-1)
[2020-09-11 15:35] [ALPM] upgraded libdvdnav (6.0.0-1 -> 6.1.0-2)
[2020-09-11 15:35] [ALPM] upgraded rtmpdump (1:2.4.r96.fa8646d-5 -> 1:2.4.r96.fa8646d-6)
[2020-09-11 15:35] [ALPM] upgraded sbc (1.4-1 -> 1.4-2)
[2020-09-11 15:35] [ALPM] upgraded soundtouch (2.1.2-1 -> 2.1.2-2)
[2020-09-11 15:35] [ALPM] upgraded spandsp (0.0.6-2 -> 0.0.6-3)
[2020-09-11 15:35] [ALPM] upgraded libsrtp (1:2.2.0-1 -> 1:2.3.0-1)
[2020-09-11 15:35] [ALPM] upgraded zvbi (0.2.35-3 -> 0.2.35-4)
[2020-09-11 15:35] [ALPM] upgraded gupnp-igd (0.2.5+3+gedd78a6-2 -> 0.2.5+3+gedd78a6-3)
[2020-09-11 15:35] [ALPM] upgraded libnice (0.1.16-1 -> 0.1.17-1)
[2020-09-11 15:35] [ALPM] upgraded webrtc-audio-processing (0.3.1-1 -> 0.3.1-2)
[2020-09-11 15:35] [ALPM] upgraded wildmidi (0.4.3-1 -> 0.4.3-3)
[2020-09-11 15:35] [ALPM] upgraded zbar (0.23-1 -> 0.23.1-2)
[2020-09-11 15:35] [ALPM] upgraded gst-plugins-bad (1.16.1-1 -> 1.16.2-13)
[2020-09-11 15:35] [ALPM] upgraded libvisual (0.4.0-7 -> 0.4.0-8)
[2020-09-11 15:35] [ALPM] upgraded gst-plugins-base (1.16.1-1 -> 1.16.2-2)
[2020-09-11 15:35] [ALPM] upgraded gtk2 (2.24.32-1 -> 2.24.32-2)
[2020-09-11 15:35] [ALPM] upgraded pangomm (2.42.0-1 -> 2.42.1-2)
[2020-09-11 15:35] [ALPM] upgraded gtkmm3 (3.24.1-1 -> 3.24.2-2)
[2020-09-11 15:35] [ALPM] upgraded gtksourceview3 (3.24.11-1 -> 3.24.11+28+g73e57b57-1)
[2020-09-11 15:35] [ALPM] upgraded texinfo (6.6-1 -> 6.7-3)
[2020-09-11 15:35] [ALPM] upgraded guile (2.2.6-1 -> 2.2.6-2)
[2020-09-11 15:35] [ALPM] upgraded hspell (1.4-2 -> 1.4-3)
[2020-09-11 15:35] [ALPM] upgraded htop (2.2.0-2 -> 3.0.1-2)
[2020-09-11 15:35] [ALPM] upgraded hunspell (1.7.0-2 -> 1.7.0-3)
[2020-09-11 15:35] [ALPM] upgraded inetutils (1.9.4-7 -> 1.9.4-8)
[2020-09-11 15:35] [ALPM] upgraded intel-ucode (20190918-1 -> 20200616-1)
[2020-09-11 15:35] [ALPM] upgraded iputils (20190709-1 -> 20200821-1)
[2020-09-11 15:35] [ALPM] upgraded python-decorator (4.4.0-1 -> 4.4.2-1)
[2020-09-11 15:35] [ALPM] upgraded python-traitlets (4.3.2-2 -> 4.3.3-3)
[2020-09-11 15:35] [ALPM] upgraded python-ptyprocess (0.6.0-2 -> 0.6.0-4)
[2020-09-11 15:35] [ALPM] upgraded python-pexpect (4.7.0-1 -> 4.8.0-1)
[2020-09-11 15:35] [ALPM] upgraded python-pickleshare (0.7.5-1 -> 0.7.5-3)
[2020-09-11 15:35] [ALPM] upgraded python-pygments (2.4.2-1 -> 2.6.1-3)
[2020-09-11 15:35] [ALPM] upgraded python-wcwidth (0.1.7-3 -> 0.2.5-1)
[2020-09-11 15:35] [ALPM] upgraded python-prompt_toolkit (2.0.9-1 -> 3.0.7-1)
[2020-09-11 15:35] [ALPM] upgraded python-parso (0.5.1-1 -> 1:0.7.1-1)
[2020-09-11 15:35] [ALPM] upgraded python-jedi (0.15.1-1 -> 0.17.2-1)
[2020-09-11 15:35] [ALPM] installed python-backcall (0.2.0-1)
[2020-09-11 15:35] [ALPM] upgraded ipython (7.6.1-1 -> 7.18.1-1)
[2020-09-11 15:35] [ALPM] upgraded python2-decorator (4.4.0-1 -> 4.4.2-1)
[2020-09-11 15:35] [ALPM] upgraded python2-enum34 (1.1.6-2 -> 1.1.9-1)
[2020-09-11 15:35] [ALPM] upgraded python2-traitlets (4.3.2-2 -> 4.3.3-3)
[2020-09-11 15:35] [ALPM] upgraded python2-ptyprocess (0.6.0-2 -> 0.6.0-4)
[2020-09-11 15:35] [ALPM] upgraded python2-pexpect (4.7.0-1 -> 4.8.0-1)
[2020-09-11 15:35] [ALPM] upgraded python2-pathlib (1.0.1-4 -> 1.0.1-5)
[2020-09-11 15:35] [ALPM] upgraded python2-pickleshare (0.7.5-1 -> 0.7.5-3)
[2020-09-11 15:35] [ALPM] upgraded python2-backports (1.0-2 -> 1.0-3)
[2020-09-11 15:35] [ALPM] upgraded python2-backports.shutil_get_terminal_size (1.0.0-3 -> 1.0.0-4)
[2020-09-11 15:35] [ALPM] upgraded python2-pygments (2.4.2-1 -> 2.5.2-2)
[2020-09-11 15:35] [ALPM] upgraded python2-backports.functools_lru_cache (1.5-1 -> 1.6.1-2)
[2020-09-11 15:35] [ALPM] upgraded python2-wcwidth (0.1.7-3 -> 0.2.5-1)
[2020-09-11 15:35] [ALPM] upgraded python2-prompt_toolkit1 (1.0.15-1 -> 1.0.15-2)
[2020-09-11 15:35] [ALPM] upgraded ipython2 (5.8.0-2 -> 5.9.0-1)
[2020-09-11 15:35] [ALPM] upgraded jasper (2.0.16-1 -> 2.0.19-1)
[2020-09-11 15:35] [ALPM] upgraded jfsutils (1.1.15-6 -> 1.1.15-7)
[2020-09-11 15:35] [ALPM] upgraded js52 (52.9.0-3 -> 52.9.0-4)
[2020-09-11 15:35] [ALPM] upgraded js60 (60.9.0-1 -> 60.9.0-2)
[2020-09-11 15:35] [ALPM] upgraded python-markupsafe (1.1.1-1 -> 1.1.1-4)
[2020-09-11 15:35] [ALPM] upgraded python-jinja (2.10.1-1 -> 2.11.2-1)
[2020-09-11 15:35] [ALPM] upgraded python-mistune (0.8.4-1 -> 0.8.4-3)
[2020-09-11 15:35] [ALPM] upgraded python-tornado (6.0.3-1 -> 6.0.4-2)
[2020-09-11 15:35] [ALPM] upgraded libsodium (1.0.18-1 -> 1.0.18-2)
[2020-09-11 15:35] [ALPM] upgraded libpgm (5.2.122-3 -> 5.3.128-1)
[2020-09-11 15:35] [ALPM] upgraded zeromq (4.3.2-1 -> 4.3.2-3)
[2020-09-11 15:35] [ALPM] upgraded python-pyzmq (18.0.2-1 -> 19.0.1-1)
[2020-09-11 15:35] [ALPM] upgraded python-jupyter_core (4.5.0-1 -> 4.6.3-2)
[2020-09-11 15:35] [ALPM] upgraded python-dateutil (2.8.0-1 -> 2.8.1-3)
[2020-09-11 15:35] [ALPM] upgraded python-jupyter_client (5.3.1-1 -> 6.1.6-1)
[2020-09-11 15:35] [ALPM] upgraded python-ipykernel (5.1.1-1 -> 5.3.4-1)
[2020-09-11 15:35] [ALPM] upgraded python-terminado (0.8.1-2 -> 0.8.3-1)
[2020-09-11 15:35] [ALPM] upgraded python-attrs (19.1.0-1 -> 20.2.0-1)
[2020-09-11 15:35] [ALPM] upgraded python-zipp (0.6.0-1 -> 3.1.0-1)
[2020-09-11 15:35] [ALPM] upgraded python-importlib-metadata (0.23-1 -> 1.6.1-1)
[2020-09-11 15:35] [ALPM] upgraded python-pyrsistent (0.15.4-1 -> 0.17.1-1)
[2020-09-11 15:35] [ALPM] upgraded python-jsonschema (3.0.2-1 -> 3.2.0-2)
[2020-09-11 15:35] [ALPM] upgraded jupyter-nbformat (4.4.0-2 -> 5.0.6-1)
[2020-09-11 15:35] [ALPM] upgraded python-send2trash (1.5.0-2 -> 1.5.0-4)
[2020-09-11 15:35] [ALPM] upgraded python-entrypoints (0.3-1 -> 0.3-3)
[2020-09-11 15:35] [ALPM] upgraded python-pandocfilters (1.4.2-2 -> 1.4.2-4)
[2020-09-11 15:35] [ALPM] upgraded python-webencodings (0.5.1-2 -> 0.5.1-4)
[2020-09-11 15:35] [ALPM] upgraded python-bleach (3.1.0-1 -> 3.1.5-1)
[2020-09-11 15:35] [ALPM] upgraded python-testpath (0.4.2-1 -> 0.4.4-1)
[2020-09-11 15:35] [ALPM] upgraded python-defusedxml (0.6.0-1 -> 0.6.0-4)
[2020-09-11 15:35] [ALPM] upgraded jupyter-nbconvert (5.6.0-1 -> 5.6.1-1)
[2020-09-11 15:35] [ALPM] upgraded python-prometheus_client (0.7.1-1 -> 0.8.0-2)
[2020-09-11 15:35] [ALPM] upgraded jupyter-notebook (6.0.1-2 -> 6.1.1-1)
[2020-09-11 15:35] [ALPM] upgraded jupyter-widgetsnbextension (1:3.5.0-1 -> 1:3.5.1-1)
[2020-09-11 15:35] [ALPM] upgraded python-ipywidgets (7.5.0-1 -> 7.5.1-4)
[2020-09-11 15:35] [ALPM] upgraded jupyter_console (6.0.0-1 -> 6.1.0-1)
[2020-09-11 15:35] [ALPM] upgraded jupyter (4.1.0-7 -> 4.6.3-1)
[2020-09-11 15:35] [ALPM] upgraded ladspa (1.15-1 -> 1.15-2)
[2020-09-11 15:35] [ALPM] upgraded lapack (3.8.0-2 -> 3.9.0-3)
[2020-09-11 15:35] [ALPM] upgraded librevenge (0.0.4-2 -> 0.0.4-3)
[2020-09-11 15:35] [ALPM] upgraded libabw (0.1.3-1 -> 0.1.3-2)
[2020-09-11 15:35] [ALPM] upgraded libatomic_ops (7.6.10-1 -> 7.6.10-2)
[2020-09-11 15:35] [ALPM] upgraded libwpd (0.10.3-1 -> 0.10.3-2)
[2020-09-11 15:35] [ALPM] upgraded libcdr (0.1.5-2 -> 0.1.6-2)
[2020-09-11 15:35] [ALPM] upgraded libcmis (0.5.2-2 -> 0.5.2-4)
[2020-09-11 15:35] [ALPM] upgraded liblangtag (0.6.3-1 -> 0.6.3-2)
[2020-09-11 15:35] [ALPM] upgraded libe-book (0.1.3-5 -> 0.1.3-7)
[2020-09-11 15:35] [ALPM] upgraded libepubgen (0.1.1-1 -> 0.1.1-2)
[2020-09-11 15:35] [ALPM] upgraded libetonyek (0.1.9-1 -> 0.1.9-2)
[2020-09-11 15:35] [ALPM] upgraded libexttextcat (3.4.5-1 -> 3.4.5-2)
[2020-09-11 15:35] [ALPM] upgraded libfakekey (0.3-1 -> 0.3-2)
[2020-09-11 15:35] [ALPM] upgraded libtommath (1.1.0-1 -> 1.2.0-3)
[2020-09-11 15:35] [ALPM] upgraded libfbclient (3.0.4.33054-1 -> 3.0.4.33054-2)
[2020-09-11 15:35] [ALPM] upgraded libfreehand (0.1.2-2 -> 0.1.2-3)
[2020-09-11 15:35] [ALPM] upgraded libgnome-keyring (3.12.0+11+g3766bcc-1 -> 3.12.0+13+g4f8ab73-3)
[2020-09-11 15:35] [ALPM] upgraded libgtop (2.40.0+2+g31db82ef-1 -> 2.40.0+2+g31db82ef-2)
[2020-09-11 15:35] [ALPM] upgraded libimagequant (2.12.5-1 -> 2.12.6-1)
[2020-09-11 15:35] [ALPM] upgraded libplist (2.0.0+11+gec9ba8b-2 -> 2.2.0-1)
[2020-09-11 15:35] [ALPM] upgraded libusbmuxd (1.0.10+29+g9db5747-1 -> 2.0.2-1)
[2020-09-11 15:35] [ALPM] upgraded usbmuxd (1.1.0+48+g1cc8b34-3 -> 1.1.1-1)
[2020-09-11 15:35] [ALPM] upgraded libimobiledevice (1.2.0+87+g92c5462-1 -> 1.3.0-1)
[2020-09-11 15:35] [ALPM] upgraded libixion (0.14.1-2 -> 0.15.0-1)
[2020-09-11 15:35] [ALPM] upgraded libkeybinder3 (0.3.2-2 -> 0.3.2-3)
[2020-09-11 15:35] [ALPM] upgraded libxklavier (5.4-2 -> 5.4-3)
[2020-09-11 15:35] [ALPM] upgraded libmatekbd (1.22.0-1 -> 1.24.1-1)
[2020-09-11 15:35] [ALPM] upgraded libmatemixer (1.22.0-1 -> 1.24.1-1)
[2020-09-11 15:35] [ALPM] upgraded libmateweather (1.22.1-1 -> 1.24.0-1)
[2020-09-11 15:35] [ALPM] upgraded libmng (2.0.3-2 -> 2.0.3-3)
[2020-09-11 15:35] [ALPM] upgraded libmp4v2 (2.0.0-5 -> 4.1.3-1)
[2020-09-11 15:35] [ALPM] upgraded libmpeg2 (0.5.1-6 -> 0.5.1-7)
[2020-09-11 15:35] [ALPM] upgraded libmspub (0.1.4-5 -> 0.1.4-7)
[2020-09-11 15:35] [ALPM] upgraded libmwaw (0.3.15-1 -> 0.3.16-1)
[2020-09-11 15:35] [ALPM] upgraded libnumbertext (1.0.5-1 -> 1.0.6-1)
[2020-09-11 15:35] [ALPM] upgraded libodfgen (0.1.7-1 -> 0.1.7-2)
[2020-09-11 15:35] [ALPM] upgraded liborcus (0.14.1-2 -> 0.15.4-1)
[2020-09-11 15:35] [ALPM] upgraded libpagemaker (0.0.4-1 -> 0.0.4-2)
[2020-09-11 15:35] [ALPM] upgraded libpipeline (1.5.1-1 -> 1.5.3-1)
[2020-09-11 15:35] [ALPM] upgraded shaderc (2019.0-2 -> 2020.0-1)
[2020-09-11 15:35] [ALPM] upgraded libplacebo (1.18.0-2 -> 1.29.1-3)
[2020-09-11 15:35] [ALPM] upgraded libqxp (0.0.2-2 -> 0.0.2-4)
[2020-09-11 15:35] [ALPM] upgraded libwps (0.4.10-1 -> 0.4.12-1)
[2020-09-11 15:35] [ALPM] upgraded rasqal (1:0.9.33-2 -> 1:0.9.33-3)
[2020-09-11 15:35] [ALPM] upgraded redland (1:1.0.17-7 -> 1:1.0.17-8)
[2020-09-11 15:35] [ALPM] upgraded lpsolve (5.5.2.5-3 -> 5.5.2.5-4)
[2020-09-11 15:35] [ALPM] upgraded libwpg (0.3.3-1 -> 0.3.3-2)
[2020-09-11 15:35] [ALPM] upgraded libvisio (0.1.7-1 -> 0.1.7-3)
[2020-09-11 15:35] [ALPM] upgraded libzmf (0.0.2-6 -> 0.0.2-8)
[2020-09-11 15:35] [ALPM] upgraded libstaroffice (0.0.6-1 -> 0.0.7-1)
[2020-09-11 15:35] [ALPM] upgraded libreoffice-fresh (6.3.1-1 -> 7.0.1-1)
[2020-09-11 15:35] [ALPM] upgraded libsigsegv (2.12-1 -> 2.12-2)
[2020-09-11 15:35] [ALPM] upgraded libutf8proc (2.4.0-1 -> 2.5.0-2)
[2020-09-11 15:35] [ALPM] upgraded libvoikko (4.2-1 -> 4.3-2)
[2020-09-11 15:35] [ALPM] upgraded libxres (1.2.0-1 -> 1.2.0-2)
[2020-09-11 15:35] [ALPM] upgraded libwnck3 (3.32.0-2 -> 3.36.0-1)
[2020-09-11 15:35] [ALPM] upgraded libwrap (7.6.28-1 -> 7.6.28-2)
[2020-09-11 15:35] [ALPM] upgraded libxaw (1.0.13-2 -> 1.0.13-3)
[2020-09-11 15:35] [ALPM] upgraded libxcomp (3.5.99.20-2 -> 3.5.99.22-1)
[2020-09-11 15:35] [ALPM] upgraded libxkbcommon-x11 (0.8.4-1 -> 1.0.0-1)
[2020-09-11 15:35] [ALPM] upgraded libxnvctrl (435.21-1 -> 450.66-1)
[2020-09-11 15:35] [ALPM] upgraded libxpresent (1.0.0-1 -> 1.0.0-2)
[2020-09-11 15:35] [ALPM] upgraded licenses (20181104-1 -> 20200427-1)
[2020-09-11 15:35] [ALPM] upgraded lightdm (1:1.30.0-2 -> 1:1.30.0-4)
[2020-09-11 15:35] [ALPM] upgraded lightdm-gtk-greeter (1:2.0.6-1 -> 1:2.0.8-1)
[2020-09-11 15:35] [ALPM] upgraded mkinitcpio-busybox (1.30.1-1 -> 1.31.1-2)
[2020-09-11 15:35] [ALPM] upgraded mkinitcpio (25-2 -> 28-1)
[2020-09-11 15:35] [ALPM] upgraded linux (5.3.1.arch1-1 -> 5.8.8.arch1-1)
[2020-09-11 15:35] [ALPM] upgraded linux-firmware (20190923.417a9c6-1 -> 20200817.7a30af1-1)
[2020-09-11 15:35] [ALPM] upgraded logrotate (3.15.1-1 -> 3.17.0-1)
[2020-09-11 15:35] [ALPM] upgraded lshw (B.02.18-3 -> B.02.19.2-1)
[2020-09-11 15:35] [ALPM] upgraded lsof (4.93.2-1 -> 4.93.2-3)
[2020-09-11 15:35] [ALPM] upgraded make (4.2.1-3 -> 4.3-3)
[2020-09-11 15:35] [ALPM] upgraded man-db (2.8.7-1 -> 2.9.3-1)
[2020-09-11 15:35] [ALPM] upgraded man-pages (5.02-1 -> 5.08-1)
[2020-09-11 15:35] [ALPM] upgraded zenity (3.32.0+17+gfb0938f-1 -> 3.32.0+50+gc229637-1)
[2020-09-11 15:35] [ALPM] upgraded marco (1.22.3-1 -> 1.24.1-1)
[2020-09-11 15:35] [ALPM] installed cpupower (5.7-1)
[2020-09-11 15:35] [ALPM] upgraded mate-menus (1.22.0-1 -> 1.24.1-1)
[2020-09-11 15:35] [ALPM] upgraded mate-panel (1.22.1-1 -> 1.24.1-1)
[2020-09-11 15:35] [ALPM] upgraded upower (0.99.11-1 -> 0.99.11-3)
[2020-09-11 15:35] [ALPM] upgraded wireless_tools (30.pre9-2 -> 30.pre9-3)
[2020-09-11 15:36] [ALPM] upgraded mate-applets (1.22.2-1 -> 1.24.1-1)
[2020-09-11 15:36] [ALPM] upgraded mate-backgrounds (1.22.0-1 -> 1.24.1-1)
[2020-09-11 15:36] [ALPM] upgraded mate-calc (1.22.2-1 -> 1.24.1-1)
[2020-09-11 15:36] [ALPM] upgraded mate-settings-daemon (1.22.0-1 -> 1.24.1-1)
[2020-09-11 15:36] [ALPM] upgraded mate-control-center (1.22.2-2 -> 1.24.1-1)
[2020-09-11 15:36] [ALPM] upgraded mate-icon-theme (1.22.2-1 -> 1.24.0-1)
[2020-09-11 15:36] [ALPM] upgraded mate-icon-theme-faenza (1.20.0-1 -> 1.20.0-2)
[2020-09-11 15:36] [ALPM] upgraded mate-media (1.22.1-1 -> 1.24.1-1)
[2020-09-11 15:36] [ALPM] upgraded mate-netbook (1.22.1-1 -> 1.24.0-1)
[2020-09-11 15:36] [ALPM] upgraded mate-notification-daemon (1.22.0-1 -> 1.24.1-1)
[2020-09-11 15:36] [ALPM] upgraded mate-polkit (1.22.0-1 -> 1.24.0-1)
[2020-09-11 15:36] [ALPM] upgraded mate-power-manager (1.22.1-1 -> 1.24.1-1)
[2020-09-11 15:36] [ALPM] upgraded mate-session-manager (1.22.1-1 -> 1.24.1-1)
[2020-09-11 15:36] [ALPM] upgraded mate-screensaver (1.22.1-1 -> 1.24.1-1)
[2020-09-11 15:36] [ALPM] upgraded mate-sensors-applet (1.22.1-1 -> 1.24.1-1)
[2020-09-11 15:36] [ALPM] upgraded mate-system-monitor (1.22.1-1 -> 1.24.0-1)
[2020-09-11 15:36] [ALPM] upgraded vte-common (0.58.0-1 -> 0.60.3-1)
[2020-09-11 15:36] [ALPM] upgraded vte3 (0.58.0-1 -> 0.60.3-1)
[2020-09-11 15:36] [ALPM] upgraded mate-terminal (1.22.1-1 -> 1.24.1-1)
[2020-09-11 15:36] [ALPM] upgraded mate-themes (3.22.20-1 -> 3.22.21-1)
[2020-09-11 15:36] [ALPM] upgraded yelp-xsl (3.34.0-1 -> 3.36.0-1)
[2020-09-11 15:36] [ALPM] upgraded yelp (3.34.0-1 -> 3.36.0-1)
[2020-09-11 15:37] [ALPM] upgraded mate-user-guide (1.22.2-1 -> 1.24.0-1)
[2020-09-11 15:37] [ALPM] upgraded mod_dnssd (0.6-7 -> 0.6-8)
[2020-09-11 15:37] [ALPM] upgraded mate-user-share (1.22.1-1 -> 1.24.0-1)
[2020-09-11 15:37] [ALPM] upgraded mate-utils (1.22.1-2 -> 1.24.0-1)
[2020-09-11 15:37] [ALPM] upgraded mathjax (3.0.0-1 -> 3.1.0-1)
[2020-09-11 15:37] [ALPM] upgraded mlocate (0.26.git.20170220-1 -> 0.26.git.20170220-5)
[2020-09-11 15:37] [ALPM] upgraded pygobject-devel (3.34.0-1 -> 3.36.1-1)
[2020-09-11 15:37] [ALPM] upgraded python-gobject (3.34.0-1 -> 3.36.1-1)
[2020-09-11 15:37] [ALPM] upgraded mozo (1.22.1-1 -> 1.24.0-1)
[2020-09-11 15:37] [ALPM] upgraded nano (4.4-1 -> 5.2-1)
[2020-09-11 15:37] [ALPM] upgraded net-tools (1.60.20181103git-1 -> 1.60.20181103git-2)
[2020-09-11 15:37] [ALPM] upgraded openresolv (3.9.2-1 -> 3.11.0-1)
[2020-09-11 15:37] [ALPM] upgraded netctl (1.20-1 -> 1.23-1)
[2020-09-11 15:37] [ALPM] upgraded noto-fonts (20190926-1 -> 20190926-4)
[2020-09-11 15:37] [ALPM] upgraded nvidia (435.21-7 -> 450.66-19)
[2020-09-11 15:37] [ALPM] upgraded nx-x11 (3.5.99.20-2 -> 3.5.99.22-1)
[2020-09-11 15:37] [ALPM] upgraded xorg-font-util (1.3.2-1 -> 1.3.2-2)
[2020-09-11 15:37] [ALPM] upgraded nxagent (3.5.99.20-2 -> 3.5.99.22-1)
[2020-09-11 15:37] [ALPM] upgraded nxproxy (3.5.99.20-2 -> 3.5.99.22-1)
[2020-09-11 15:37] [ALPM] upgraded ocl-icd (2.2.12-3 -> 2.2.12-4)
[2020-09-11 15:37] [ALPM] upgraded openssl-1.0 (1.0.2.s-1 -> 1.0.2.u-1)
[2020-09-11 15:37] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2020-09-11 15:37] [ALPM] upgraded pacman-mirrorlist (20190821-1 -> 20200801-1)
[2020-09-11 15:37] [ALPM] warning: /etc/pacman.conf installed as /etc/pacman.conf.pacnew
[2020-09-11 15:37] [ALPM] upgraded pacman (5.1.3-1 -> 5.2.2-1)
[2020-09-11 15:37] [ALPM] upgraded patch (2.7.6-7 -> 2.7.6-8)
[2020-09-11 15:37] [ALPM] upgraded perl-capture-tiny (0.48-2 -> 0.48-4)
[2020-09-11 15:37] [ALPM] upgraded perl-config-simple (4.59-10 -> 4.59-12)
[2020-09-11 15:37] [ALPM] upgraded perl-dbi (1.642-3 -> 1.643-2)
[2020-09-11 15:37] [ALPM] upgraded perl-dbd-sqlite (1.64-1 -> 1.66-1)
[2020-09-11 15:37] [ALPM] upgraded perl-ipc-system-simple (1.25-5 -> 1.30-2)
[2020-09-11 15:37] [ALPM] upgraded perl-file-basedir (0.08-3 -> 0.08-5)
[2020-09-11 15:37] [ALPM] upgraded perl-file-readbackwards (1.05-5 -> 1.05-7)
[2020-09-11 15:37] [ALPM] upgraded perl-file-which (1.23-2 -> 1.23-4)
[2020-09-11 15:37] [ALPM] upgraded perl-switch (2.17-5 -> 2.17-6)
[2020-09-11 15:37] [ALPM] upgraded perl-try-tiny (0.30-3 -> 0.30-5)
[2020-09-11 15:37] [ALPM] upgraded rtkit (0.12-1 -> 0.13-1)
[2020-09-11 15:37] [ALPM] warning: /etc/pipewire/pipewire.conf installed as /etc/pipewire/pipewire.conf.pacnew
[2020-09-11 15:37] [ALPM] upgraded pipewire (0.2.7-1 -> 0.3.10-1)
[2020-09-11 15:37] [ALPM] upgraded pluma (1.22.1-1 -> 1.24.0-1)
[2020-09-11 15:37] [ALPM] upgraded poppler-data (0.4.9-1 -> 0.4.9-2)
[2020-09-11 15:37] [ALPM] upgraded potrace (1.16-1 -> 1.16-2)
[2020-09-11 15:37] [ALPM] upgraded pwgen (2.08-1 -> 2.08-2)
[2020-09-11 15:37] [ALPM] upgraded python-msgpack (0.6.1-1 -> 1.0.0-1)
[2020-09-11 15:37] [ALPM] upgraded python-urllib3 (1.25.3-1 -> 1.25.10-1)
[2020-09-11 15:37] [ALPM] upgraded python-chardet (3.0.4-2 -> 3.0.4-5)
[2020-09-11 15:37] [ALPM] upgraded python-idna (2.8-1 -> 2.10-1)
[2020-09-11 15:37] [ALPM] upgraded python-requests (2.22.0-1 -> 2.24.0-1)
[2020-09-11 15:37] [ALPM] upgraded python-cachecontrol (0.12.5-4 -> 0.12.6-1)
[2020-09-11 15:37] [ALPM] upgraded python-colorama (0.4.1-1 -> 0.4.3-1)
[2020-09-11 15:37] [ALPM] upgraded python-cycler (0.10.0-3 -> 0.10.0-6)
[2020-09-11 15:37] [ALPM] upgraded python-dbus-common (1.2.8-2 -> 1.2.16-1)
[2020-09-11 15:37] [ALPM] upgraded python-distlib (0.2.9-1 -> 0.3.1-1)
[2020-09-11 15:37] [ALPM] upgraded python-distro (1.4.0-1 -> 1.5.0-1)
[2020-09-11 15:37] [ALPM] upgraded python-html5lib (1.0.1-3 -> 1.1-1)
[2020-09-11 15:37] [ALPM] upgraded python-joblib (0.13.2-1 -> 0.16.0-1)
[2020-09-11 15:37] [ALPM] upgraded python-kiwisolver (1.1.0-1 -> 1.2.0-1)
[2020-09-11 15:37] [ALPM] upgraded python-lockfile (0.12.2-4 -> 0.12.2-6)
[2020-09-11 15:37] [ALPM] upgraded python-numpy (1.17.2-1 -> 1.19.1-1)
[2020-09-11 15:37] [ALPM] upgraded python-pillow (6.1.0-1 -> 7.2.0-1)
[2020-09-11 15:37] [ALPM] installed qhull (2020.1-1)
[2020-09-11 15:37] [ALPM] upgraded python-matplotlib (3.1.1-1 -> 3.3.1-1)
[2020-09-11 15:37] [ALPM] upgraded python-more-itertools (4.3.0-2 -> 8.5.0-1)
[2020-09-11 15:37] [ALPM] upgraded python-nose (1.3.7-4 -> 1.3.7-7)
[2020-09-11 15:37] [ALPM] upgraded python-olefile (0.46-1 -> 0.46-2)
[2020-09-11 15:37] [ALPM] installed python-toml (0.10.1-1)
[2020-09-11 15:37] [ALPM] upgraded python-pep517 (0.6.0-1 -> 0.8.2-1)
[2020-09-11 15:37] [ALPM] installed python-contextlib2 (0.6.0.post1-1)
[2020-09-11 15:37] [ALPM] upgraded python-progress (1.5-1 -> 1.5-3)
[2020-09-11 15:37] [ALPM] upgraded python-retrying (1.3.3-4 -> 1.3.3-7)
[2020-09-11 15:37] [ALPM] installed python-resolvelib (0.4.0-1)
[2020-09-11 15:37] [ALPM] upgraded python-pip (19.0.3-1 -> 20.1.1-1)
[2020-09-11 15:37] [ALPM] installed python-pyqt5-sip (12.8.1-1)
[2020-09-11 15:37] [ALPM] upgraded xcb-util-keysyms (0.4.0-2 -> 0.4.0-3)
[2020-09-11 15:37] [ALPM] upgraded xcb-util-renderutil (0.3.9-2 -> 0.3.9-3)
[2020-09-11 15:37] [ALPM] upgraded xcb-util-wm (0.4.1-2 -> 0.4.1-3)
[2020-09-11 15:37] [ALPM] upgraded xcb-util-image (0.4.0-2 -> 0.4.0-3)
[2020-09-11 15:37] [ALPM] upgraded tslib (1.20-1 -> 1.22-1)
[2020-09-11 15:37] [ALPM] installed md4c (0.4.5-1)
[2020-09-11 15:37] [ALPM] upgraded qt5-base (5.13.1-2 -> 5.15.0-5)
[2020-09-11 15:37] [ALPM] upgraded python-pyqt5 (5.13.1-1 -> 5.15.0-3)
[2020-09-11 15:37] [ALPM] upgraded python-pytoml (0.1.21-1 -> 0.1.21-4)
[2020-09-11 15:37] [ALPM] upgraded python-pytz (2019.2-1 -> 2020.1-2)
[2020-09-11 15:37] [ALPM] upgraded python-scipy (1.3.1-1 -> 1.5.2-1)
[2020-09-11 15:37] [ALPM] installed python-threadpoolctl (2.1.0-1)
[2020-09-11 15:37] [ALPM] upgraded python-scikit-learn (0.21.3-1 -> 0.23.1-1)
[2020-09-11 15:37] [ALPM] upgraded python-sip (4.19.19-1 -> 4.19.24-1)
[2020-09-11 15:37] [ALPM] upgraded python2-attrs (19.1.0-1 -> 20.2.0-1)
[2020-09-11 15:37] [ALPM] upgraded python2-backports-abc (0.5-2 -> 0.5-3)
[2020-09-11 15:37] [ALPM] upgraded python2-msgpack (0.6.1-1 -> 0.6.2-4)
[2020-09-11 15:37] [ALPM] upgraded python2-urllib3 (1.25.3-1 -> 1.25.10-1)
[2020-09-11 15:37] [ALPM] upgraded python2-chardet (3.0.4-2 -> 3.0.4-5)
[2020-09-11 15:37] [ALPM] upgraded python2-idna (2.8-1 -> 2.10-1)
[2020-09-11 15:37] [ALPM] upgraded python2-requests (2.22.0-1 -> 2.24.0-1)
[2020-09-11 15:37] [ALPM] upgraded python2-cachecontrol (0.12.5-4 -> 0.12.6-1)
[2020-09-11 15:37] [ALPM] upgraded python2-cairo (1.18.1-1 -> 1.18.2-4)
[2020-09-11 15:37] [ALPM] upgraded python2-colorama (0.4.1-1 -> 0.4.3-1)
[2020-09-11 15:37] [ALPM] upgraded python2-configparser (3.8.1-1 -> 4.0.2-2)
[2020-09-11 15:37] [ALPM] upgraded python2-contextlib2 (0.6.0-1 -> 0.6.0.post1-1)
[2020-09-11 15:37] [ALPM] upgraded python2-dateutil (2.8.0-1 -> 2.8.1-3)
[2020-09-11 15:37] [ALPM] upgraded python2-dbus (1.2.8-2 -> 1.2.16-1)
[2020-09-11 15:37] [ALPM] upgraded python2-distlib (0.2.9-1 -> 0.3.1-1)
[2020-09-11 15:37] [ALPM] upgraded python2-distro (1.4.0-1 -> 1.5.0-1)
[2020-09-11 15:37] [ALPM] upgraded python2-futures (3.3.0-1 -> 3.3.0-2)
[2020-09-11 15:37] [ALPM] upgraded python2-gobject (3.34.0-1 -> 3.36.1-1)
[2020-09-11 15:37] [ALPM] upgraded python2-webencodings (0.5.1-2 -> 0.5.1-4)
[2020-09-11 15:37] [ALPM] upgraded python2-html5lib (1.0.1-3 -> 1.1-1)
[2020-09-11 15:37] [ALPM] upgraded python2-zipp (0.6.0-1 -> 1:1.1.1-1)
[2020-09-11 15:37] [ALPM] upgraded python2-scandir (1.10.0-1 -> 1.10.0-3)
[2020-09-11 15:37] [ALPM] upgraded python2-pathlib2 (2.3.4-1 -> 2.3.5-1)
[2020-09-11 15:37] [ALPM] upgraded python2-importlib-metadata (0.23-1 -> 1.6.1-1)
[2020-09-11 15:37] [ALPM] upgraded python2-ipaddress (1.0.22-1 -> 1.0.23-2)
[2020-09-11 15:37] [ALPM] upgraded python2-lockfile (0.12.2-4 -> 0.12.2-6)
[2020-09-11 15:37] [ALPM] upgraded python2-more-itertools (4.3.0-2 -> 5.0.0-2)
[2020-09-11 15:37] [ALPM] upgraded python2-nose (1.3.7-4 -> 1.3.7-7)
[2020-09-11 15:37] [ALPM] upgraded python2-numpy (1.16.4-2 -> 1.16.6-1)
[2020-09-11 15:37] [ALPM] upgraded python2-olefile (0.46-1 -> 0.46-2)
[2020-09-11 15:37] [ALPM] installed python2-toml (0.10.1-1)
[2020-09-11 15:37] [ALPM] upgraded python2-pep517 (0.6.0-1 -> 0.8.2-1)
[2020-09-11 15:37] [ALPM] upgraded python2-pillow (6.1.0-1 -> 6.2.1-2)
[2020-09-11 15:37] [ALPM] upgraded python2-progress (1.5-1 -> 1.5-3)
[2020-09-11 15:37] [ALPM] upgraded python2-retrying (1.3.3-4 -> 1.3.3-7)
[2020-09-11 15:37] [ALPM] installed python2-resolvelib (0.4.0-1)
[2020-09-11 15:37] [ALPM] upgraded python2-pip (19.0.3-1 -> 20.1.1-1)
[2020-09-11 15:37] [ALPM] upgraded python2-psutil (5.6.3-1 -> 5.7.2-1)
[2020-09-11 15:37] [ALPM] upgraded python2-sip-pyqt5 (4.19.19-1 -> 4.19.24-1)
[2020-09-11 15:37] [ALPM] upgraded python2-pyqt5 (5.13.1-1 -> 5.15.0-3)
[2020-09-11 15:37] [ALPM] upgraded python2-pytz (2019.2-1 -> 2020.1-2)
[2020-09-11 15:37] [ALPM] upgraded python2-pyzmq (18.0.2-1 -> 19.0.1-1)
[2020-09-11 15:37] [ALPM] upgraded python2-singledispatch (3.4.0.3-3 -> 3.4.0.3-4)
[2020-09-11 15:37] [ALPM] upgraded python2-tornado (5.1.1-2 -> 5.1.1-3)
[2020-09-11 15:37] [ALPM] installed python2-filelock (3.0.12-3)
[2020-09-11 15:37] [ALPM] installed python2-typing (3.7.4.3-1)
[2020-09-11 15:37] [ALPM] installed python2-wheel (0.35.1-2)
[2020-09-11 15:37] [ALPM] installed python2-importlib_resources (1.0.2-2)
[2020-09-11 15:37] [ALPM] upgraded python2-virtualenv (16.1.0-1 -> 20.0.23-1)
[2020-09-11 15:37] [ALPM] upgraded qt5-svg (5.13.1-1 -> 5.15.0-1)
[2020-09-11 15:37] [ALPM] upgraded qt5-x11extras (5.13.1-1 -> 5.15.0-1)
[2020-09-11 15:37] [ALPM] upgraded reiserfsprogs (3.6.27-2 -> 3.6.27-3)
[2020-09-11 15:37] [ALPM] installed xxhash (0.8.0-1)
[2020-09-11 15:37] [ALPM] upgraded rsync (3.1.3-1 -> 3.2.3-1)
[2020-09-11 15:37] [ALPM] upgraded s-nail (14.9.15-1 -> 14.9.19-2)
[2020-09-11 15:37] [ALPM] upgraded schroedinger (1.0.11-5 -> 1.0.11-6)
[2020-09-11 15:37] [ALPM] upgraded screen (4.6.2-1 -> 4.8.0-2)
[2020-09-11 15:37] [ALPM] upgraded serf (1.3.9-3 -> 1.3.9-5)
[2020-09-11 15:37] [ALPM] upgraded sip (4.19.19-1 -> 4.19.24-1)
[2020-09-11 15:37] [ALPM] upgraded sshfs (3.5.2-1 -> 3.7.0-1)
[2020-09-11 15:37] [ALPM] upgraded subversion (1.12.2-1 -> 1.14.0-2)
[2020-09-11 15:37] [ALPM] upgraded sudo (1.8.27-1 -> 1.9.2-1)
[2020-09-11 15:37] [ALPM] upgraded systemd-sysvcompat (243.51-1 -> 246.4-1)
[2020-09-11 15:37] [ALPM] upgraded t1lib (5.1.2-7 -> 5.1.2-8)
[2020-09-11 15:37] [ALPM] upgraded tcl (8.6.9-2 -> 8.6.10-2)
[2020-09-11 15:37] [ALPM] installed python-cairo (1.19.1-1)
[2020-09-11 15:37] [ALPM] installed python-configobj (5.0.6-7)
[2020-09-11 15:37] [ALPM] installed python-dbus (1.2.16-1)
[2020-09-11 15:37] [ALPM] installed python-psutil (5.7.2-1)
[2020-09-11 15:37] [ALPM] upgraded terminator (1.91-6 -> 1.92-2)
[2020-09-11 15:37] [ALPM] upgraded zziplib (0.13.69-1 -> 0.13.71-1)
[2020-09-11 15:37] [ALPM] upgraded texlive-bin (2019.51075-3 -> 2020.54586-5)
[2020-09-11 15:37] [ALPM] upgraded tk (8.6.9.1-2 -> 8.6.10-2)
[2020-09-11 15:37] [ALPM] upgraded tree (1.8.0-1 -> 1.8.0-2)
[2020-09-11 15:37] [ALPM] upgraded unrar (1:5.8.2-1 -> 1:5.9.4-1)
[2020-09-11 15:37] [ALPM] upgraded usbutils (012-1 -> 012-2)
[2020-09-11 15:37] [ALPM] upgraded vi (1:070224-3 -> 1:070224-4)
[2020-09-11 15:37] [ALPM] upgraded vim-runtime (8.1.2102-1 -> 8.2.1634-1)
[2020-09-11 15:37] [ALPM] upgraded vim (8.1.2102-1 -> 8.2.1634-1)
[2020-09-11 15:37] [ALPM] upgraded wget (1.20.3-2 -> 1.20.3-3)
[2020-09-11 15:37] [ALPM] upgraded x2goclient (4.1.2.1-3 -> 4.1.2.2-2)
[2020-09-11 15:37] [ALPM] upgraded xorg-xauth (1.1-1 -> 1.1-2)
[2020-09-11 15:37] [ALPM] upgraded xorg-xrdb (1.2.0-1 -> 1.2.0-2)
[2020-09-11 15:37] [ALPM] upgraded xorg-xmodmap (1.0.10-1 -> 1.0.10-2)
[2020-09-11 15:37] [ALPM] upgraded xorg-xinit (1.4.1-1 -> 1.4.1-2)
[2020-09-11 15:37] [ALPM] installed xorg-fonts-alias-misc (1.0.4-1)
[2020-09-11 15:37] [ALPM] upgraded xorg-fonts-misc (1.0.3-6 -> 1.0.3-10)
[2020-09-11 15:37] [ALPM] upgraded xorg-xwininfo (1.1.5-1 -> 1.1.5-2)
[2020-09-11 15:37] [ALPM] upgraded x2goserver (4.1.0.3-3 -> 4.1.0.3-8)
[2020-09-11 15:37] [ALPM] upgraded xorg-bdftopcf (1.1-1 -> 1.1-2)
[2020-09-11 15:37] [ALPM] upgraded xorg-mkfontscale (1.2.1-1 -> 1.2.1-2)
[2020-09-11 15:37] [ALPM] transaction completed
[2020-09-11 15:37] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-09-11 15:37] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-09-11 15:37] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-09-11 15:37] [ALPM-SCRIPTLET] ==> Starting build: 5.8.8-arch1-1
[2020-09-11 15:37] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-09-11 15:37] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-09-11 15:37] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-09-11 15:37] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-09-11 15:37] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-09-11 15:37] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: xhci_pci
[2020-09-11 15:37] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-09-11 15:38] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-09-11 15:38] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-09-11 15:38] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-09-11 15:38] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-09-11 15:38] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-09-11 15:38] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-09-11 15:38] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-09-11 15:38] [ALPM-SCRIPTLET] ==> Starting build: 5.8.8-arch1-1
[2020-09-11 15:38] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-09-11 15:38] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-09-11 15:38] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-09-11 15:38] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-09-11 15:38] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-09-11 15:38] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-09-11 15:38] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: xhci_pci
[2020-09-11 15:38] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-09-11 15:38] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-09-11 15:38] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-09-11 15:38] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-09-11 15:38] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-09-11 15:38] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-09-11T16:16:05+0200] [PACMAN] Running 'pacman -S ntfs-3g'
[2020-09-11T16:16:10+0200] [ALPM] transaction started
[2020-09-11T16:16:10+0200] [ALPM] installed ntfs-3g (2017.3.23-5)
[2020-09-11T16:16:11+0200] [ALPM] transaction completed
[2020-09-11T16:16:11+0200] [ALPM] running '30-systemd-update.hook'...
[2020-09-11T16:16:14+0200] [PACMAN] Running 'pacman -Syyu'
[2020-09-11T16:16:14+0200] [PACMAN] synchronizing package lists
[2020-09-11T16:16:15+0200] [PACMAN] starting full system upgrade
[2020-09-11T16:23:57+0200] [PACMAN] Running 'pacman -U /home/paolo/aur/dcmtk/dcmtk-3.6.5-1-x86_64.pkg.tar.zst'
[2020-09-11T16:24:00+0200] [ALPM] transaction started
[2020-09-11T16:24:00+0200] [ALPM] reinstalled dcmtk (3.6.5-1)
[2020-09-11T16:24:00+0200] [ALPM] transaction completed
[2020-09-11T16:24:00+0200] [ALPM] running '30-systemd-update.hook'...
[2020-09-11T16:42:28+0200] [PACMAN] Running 'pacman -Syyu'
[2020-09-11T16:42:28+0200] [PACMAN] synchronizing package lists
[2020-09-11T16:42:29+0200] [PACMAN] starting full system upgrade
[2020-09-11T19:28:24+0200] [PACMAN] Running 'pacman -Syyu'
[2020-09-11T19:28:24+0200] [PACMAN] synchronizing package lists
[2020-09-11T19:28:25+0200] [PACMAN] starting full system upgrade
[2020-09-11T19:28:35+0200] [ALPM] transaction started
[2020-09-11T19:28:38+0200] [ALPM] upgraded python-numpy (1.19.1-1 -> 1.19.2-1)
[2020-09-11T19:28:38+0200] [ALPM] transaction completed
[2020-09-11T19:28:38+0200] [ALPM] running '30-systemd-update.hook'...
[2020-09-11T19:33:12+0200] [PACMAN] Running 'pacman -S lightdm-gtk-greeter-settings'
[2020-09-11T19:33:24+0200] [ALPM] transaction started
[2020-09-11T19:33:24+0200] [ALPM] installed lightdm-gtk-greeter-settings (1.2.2-4)
[2020-09-11T19:33:25+0200] [ALPM] transaction completed
[2020-09-11T19:33:25+0200] [ALPM] running '30-systemd-update.hook'...
[2020-09-11T19:33:25+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-09-11T19:33:25+0200] [ALPM] running 'update-desktop-database.hook'...
[2020-09-11T19:38:10+0200] [PACMAN] Running 'pacman -R lightdm'
[2020-09-11T19:38:23+0200] [PACMAN] Running 'pacman -R lightdm-gtk-greeter'
[2020-09-11T19:38:27+0200] [PACMAN] Running 'pacman -R lightdm-gtk-greeter-settings'
[2020-09-11T19:38:30+0200] [ALPM] transaction started
[2020-09-11T19:38:33+0200] [ALPM] removed lightdm-gtk-greeter-settings (1.2.2-4)
[2020-09-11T19:38:33+0200] [ALPM] transaction completed
[2020-09-11T19:38:33+0200] [ALPM] running '30-systemd-update.hook'...
[2020-09-11T19:38:33+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-09-11T19:38:34+0200] [ALPM] running 'update-desktop-database.hook'...
[2020-09-11T19:38:37+0200] [PACMAN] Running 'pacman -R lightdm-gtk-greeter'
[2020-09-11T19:38:38+0200] [ALPM] transaction started
[2020-09-11T19:38:40+0200] [ALPM] removed lightdm-gtk-greeter (1:2.0.8-1)
[2020-09-11T19:38:40+0200] [ALPM] transaction completed
[2020-09-11T19:38:40+0200] [ALPM] running '30-systemd-update.hook'...
[2020-09-11T19:38:40+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-09-11T19:38:43+0200] [PACMAN] Running 'pacman -R lightdm'
[2020-09-11T19:38:44+0200] [ALPM] transaction started
[2020-09-11T19:38:45+0200] [ALPM] warning: /etc/lightdm/lightdm.conf saved as /etc/lightdm/lightdm.conf.pacsave
[2020-09-11T19:38:45+0200] [ALPM] removed lightdm (1:1.30.0-4)
[2020-09-11T19:38:45+0200] [ALPM] transaction completed
[2020-09-11T19:38:45+0200] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-09-11T19:38:45+0200] [ALPM] running '30-systemd-update.hook'...
[2020-09-11T19:38:45+0200] [ALPM] running 'dbus-reload.hook'...
[2020-09-11T19:38:52+0200] [PACMAN] Running 'pacman -S lightdm'
[2020-09-11T19:38:54+0200] [ALPM] transaction started
[2020-09-11T19:38:54+0200] [ALPM] installed lightdm (1:1.30.0-4)
[2020-09-11T19:38:54+0200] [ALPM] transaction completed
[2020-09-11T19:38:54+0200] [ALPM] running '20-systemd-sysusers.hook'...
[2020-09-11T19:38:55+0200] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-09-11T19:38:55+0200] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-09-11T19:38:55+0200] [ALPM] running '30-systemd-update.hook'...
[2020-09-11T19:38:55+0200] [ALPM] running 'dbus-reload.hook'...
[2020-09-11T19:39:00+0200] [PACMAN] Running 'pacman -S lightdm-gtk-greeter'
[2020-09-11T19:39:01+0200] [ALPM] transaction started
[2020-09-11T19:39:01+0200] [ALPM] installed lightdm-gtk-greeter (1:2.0.8-1)
[2020-09-11T19:39:02+0200] [ALPM] transaction completed
[2020-09-11T19:39:02+0200] [ALPM] running '30-systemd-update.hook'...
[2020-09-11T19:39:02+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-09-11T19:39:07+0200] [PACMAN] Running 'pacman -S lightdm-gtk-greeter-settings'
[2020-09-11T19:39:10+0200] [ALPM] transaction started
[2020-09-11T19:39:10+0200] [ALPM] installed lightdm-gtk-greeter-settings (1.2.2-4)
[2020-09-11T19:39:11+0200] [ALPM] transaction completed
[2020-09-11T19:39:11+0200] [ALPM] running '30-systemd-update.hook'...
[2020-09-11T19:39:11+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-09-11T19:39:11+0200] [ALPM] running 'update-desktop-database.hook'...
[2020-09-11T19:44:10+0200] [PACMAN] Running 'pacman -R lightdm-gtk-greeter-settings lightdm-gtk-greeter'
[2020-09-11T19:44:17+0200] [ALPM] transaction started
[2020-09-11T19:44:19+0200] [ALPM] removed lightdm-gtk-greeter-settings (1.2.2-4)
[2020-09-11T19:44:20+0200] [ALPM] removed lightdm-gtk-greeter (1:2.0.8-1)
[2020-09-11T19:44:20+0200] [ALPM] transaction completed
[2020-09-11T19:44:20+0200] [ALPM] running '30-systemd-update.hook'...
[2020-09-11T19:44:20+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-09-11T19:44:20+0200] [ALPM] running 'update-desktop-database.hook'...
[2020-09-11T19:44:37+0200] [PACMAN] Running 'pacman -S deepin-session-ui'
[2020-09-11T19:45:06+0200] [PACMAN] Running 'pacman -S lightdm-webkit2-greeter'
[2020-09-11T19:45:18+0200] [ALPM] transaction started
[2020-09-11T19:45:18+0200] [ALPM] installed accountsservice (0.6.55-3)
[2020-09-11T19:45:18+0200] [ALPM] installed gnome-backgrounds (3.36.0-1)
[2020-09-11T19:45:18+0200] [ALPM] installed lightdm-webkit2-greeter (2.2.5-3)
[2020-09-11T19:45:18+0200] [ALPM] transaction completed
[2020-09-11T19:45:18+0200] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-09-11T19:45:18+0200] [ALPM] running '30-systemd-update.hook'...
[2020-09-11T19:45:18+0200] [ALPM] running 'dbus-reload.hook'...

Do you suggest to upgrade the mirror and then the system?

Thanks

Last edited by paozaf (2020-09-16 16:23:57)

Offline

#4 2020-09-16 19:59:23

Buddlespit
Member
From: Chesapeake, Va.
Registered: 2014-02-07
Posts: 487

Re: [SOLVED] NVIDIA issue and DM issue...related?

Well, it looks like your video cards are using the nouveau driver instead of the nvidia driver. Which explains why nvidia-smi isn't working. Did you remember to blacklist the nouveau driver?


MSI B550 Bazooka, Ryzen 7 3800X, RTX 2070 SUPER, Arctis 5 usb audio, 16GB 3800 cl15 (1900 inf fab) memory, 1 nvme, 3 ssd, 1 hhd (8TB tot.)

Offline

#5 2020-09-17 07:44:24

paozaf
Member
Registered: 2012-11-29
Posts: 33

Re: [SOLVED] NVIDIA issue and DM issue...related?

Hi all,
I updated the mirror list and the system packages.
I also blacklisted the nouveau driver and now it's all ok (both issues).

Thank you very much!

Paolo

Offline

#6 Yesterday 18:52:43

TheChuckster
Member
Registered: 2013-07-19
Posts: 11

Re: [SOLVED] NVIDIA issue and DM issue...related?

Also, had this issue after recently updating, had to denylist (please use this more sensitive wording) Nouveau.

Offline

#7 Yesterday 21:14:04

V1del
Forum Moderator
Registered: 2012-10-16
Posts: 10,416

Re: [SOLVED] NVIDIA issue and DM issue...related?

the nvidia package should have a relevant entry already you don't need to do this manually.

Offline

Board footer

Powered by FluxBB